<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'oc_lnc', version '2.1'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'La nòta la mai nauta :';
$string['bestgrades'] = 'Las {$a} nòtas las mai nautas :';
$string['bestgroupgrade'] = 'Lo grop amb la mejana la mai nauta :';
$string['bestgroupgrades'] = 'Los {$a} gropes amb la mejana la mai nauta :';
$string['config_format_absolute'] = 'Nombres absoluts';
$string['config_format_fraction'] = 'Fraccions';
$string['config_format_percentage'] = 'Percents';
$string['config_grade_format'] = 'Afichar las nòtas coma :';
$string['config_name_format'] = 'Nivèl de confidencialitat dels resultats afichats :';
$string['config_names_anon'] = 'Resultats anonims';
$string['config_names_full'] = 'Afichar los noms';
$string['config_names_id'] = 'Afichar pas que los identificants numerics';
$string['config_no_quizzes_in_course'] = 'Aqueste cors compòrta pas cap de tèst. Abans de poder utilizar aqueste blòt corrèctament, vos cal apondre al mens un tèst.';
$string['config_select_quiz'] = 'De quin tèst volètz afichar los resultats dins aqueste blòt ?';
$string['config_show_best'] = 'Quant de nòtas las mai nautas devon èsser afichadas (0 per desactivar) ?';
$string['config_show_worst'] = 'Quant de nòtas las mai bassas devon èsser afichadas (0 per desactivar) ?';
$string['config_use_groups'] = 'Afichar los gropes al luòc dels estudiants (se lo tèst utiliza los gropes) ?';
$string['configuredtoshownothing'] = 'La configuracion d\'aqueste blòt permet pas l\'afichatge de cap de resultat. Configuratz-lo corrèctament o amagatz-lo.';
$string['error_emptyquizid'] = 'Una error s\'es produsida amb aqueste blòt : seleccionatz lo tèst que ne deu afichar los resultats.';
$string['error_emptyquizrecord'] = 'Una error s\'es produita amb aqueste blòt : lo tèst seleccionat existís pas dins la basa de donadas.';
$string['error_nogroupsexist'] = 'Una error s\'es produita amb aqueste blòt : es configurat per afichar las nòtas en mòde grop, mas cap de grop es pas definit dins aqueste cors.';
$string['pluginname'] = 'Resultats de tèst';
$string['worstgrade'] = 'La nòta la mai bassa :';
$string['worstgrades'] = 'Las {$a} nòtas las mai bassas :';
$string['worstgroupgrade'] = 'Lo grop amb la mejana la mai bassa :';
$string['worstgroupgrades'] = 'Los {$a} gropes amb la mejana la mai bassa :';
