<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'oc_lnc', version '2.1'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Clicar lo ligam {$a} per telecargar lo fichièr.';
$string['clicktoopen2'] = 'Clicar lo ligam {$a} per afichar lo fichièr.';
$string['configdisplayoptions'] = 'Seleccionar totas los opcions a metre a disposicion dels utilizaires. Los reglatges existents son pas modificats. Podètz seleccionar mantun camp simultanèament.';
$string['configframesize'] = 'Quand una pagina web o un fichièr es afichat dins un quadre (frame), aquesta valor indica (en pixèls) la talha del quadre que conten la navigacion (en naut de la fenèstra).';
$string['configparametersettings'] = 'Determina se per defaut la zòna de configuration dels paramètres es afichada o non, al moment de l\'apondon de novèlas ressorsas. Aprèp la primièra utilizacion, aqueste reglatge ven individual.';
$string['configpopup'] = 'Reglatge utilizat per defaut al moment de l\'apondon d\'una ressorsa que pòt èsser afichada dins una fenèstra pop-up';
$string['configpopupdirectories'] = 'Las fenèstras pop-up afichan lo ligam del dorsièr per defaut';
$string['configpopupheight'] = 'Nautor per defaut de las fenèstras pop-up';
$string['configpopuplocation'] = 'La barra de l\'URL es afichada per defaut dins las fenèstras pop-up';
$string['configpopupmenubar'] = 'La barra dels menús es afichada per defaut dins las fenèstras pop-up';
$string['configpopupresizable'] = 'Las fenèstras pop-up son redimensionablas per defaut';
$string['configpopupscrollbars'] = 'Las barras de desfilament son afichadas per defaut dins las fenèstras pop-up';
$string['configpopupstatus'] = 'La barra d\'estat es afichada per defaut dins las fenèstras pop-up';
$string['configpopuptoolbar'] = 'La barra d\'aisinas es afichada per defaut dins las fenèstras pop-up';
$string['configpopupwidth'] = 'Largor per defaut de las fenèstras pop-up';
$string['contentheader'] = 'Contengut';
$string['displayoptions'] = 'Opcions d\'afichatge disponiblas';
$string['displayselect'] = 'Afichatge';
$string['displayselect_help'] = 'Aqueste reglatge, amai lo tipe de fichièr e la capacitat del navigador a integrar d\'objèctes (<i>embedding</i>), determina lo biais que lo fichièr es afichat. Las opcions son :

* Automatic : la melhora opcion d\'afichatge pel tipe de fichièr concernit es seleccionada automaticament
* Integrar : lo fichièr es afichat dins la pagina en dejós de la barra de navigacion, amb la descripcion del fichièr e totes los blòts
* Forçar lo telecargament : l\'utilizaire es convidat a telecargar lo fichièr
* Dobrir : lo fichièr es afichat tot sol dins la fenèstra del navigador
* Fenèstra sorgissenta : lo fichièr es afichat dins una novèla fenèstra de navigador sens menús ni barra d\'adreça
* Dins un quadre : lo fichièr es afichat dins un quadre en dejós de la barra de navigacion e de la descripcion del fichièr
* Novèla fenèstra : lo fichièr es afichat dins una novèla fenèstra del navigador, amb menús e barra d\'adreça';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Causir lo tipe d\'afichatge. Totes los tipes son pas adeqüats per totes los fichièrs.';
$string['encryptedcode'] = 'Còde chifrat';
$string['filenotfound'] = 'Fichièr introbable.';
$string['filterfiles'] = 'Tipes de fichièrs a filtrar';
$string['filterfilesexplain'] = 'Seleccionar lo tipe de fichièrs que lo contengut ne deu  èsser filtrat. Remarcatz qu\'aquò pòt causar de problèmas per d\'unas aplicacions Flash e Java. Asseguratz-vos que l\'encodatge de totes los fichièrs tèxtes es UTF-8.';
$string['filtername'] = 'Ligams automatics dels noms de las ressorsas';
$string['forcedownload'] = 'Forçar lo telecargament';
$string['framesize'] = 'Nautor del quadre';
$string['legacyfiles'] = 'Migracion dels ancians fichièrs del cors';
$string['legacyfilesactive'] = 'Activada';
$string['legacyfilesdone'] = 'Acabada';
$string['modulename'] = 'Fichièr';
$string['modulenameplural'] = 'Fichièrs';
$string['notmigrated'] = 'Aqueste ancien tipe de ressorsa ({$a}) es pas estat copiat.';
$string['optionsheader'] = 'Afichar las opcions';
$string['page-mod-resource-x'] = 'Tota pagina del modul fichièr';
$string['pluginadministration'] = 'Administracion de las ressorsas';
$string['pluginname'] = 'Fichièr';
$string['popupheight'] = 'Nautor de la fenèstra (en pixèls)';
$string['popupheightexplain'] = 'Indica la nautor per defaut de las fenèstras sorgissentas.';
$string['popupresource'] = 'Aquesta ressorsa apareisserà dins una fenèstra pop-up';
$string['popupresourcelink'] = 'Dins lo cas contrari, clicatz aicí : {$a}';
$string['popupwidth'] = 'Largor de la fenèstra (en pixèls)';
$string['popupwidthexplain'] = 'Indica la largor per defaut de las fenèstras sorgissentas.';
$string['printintro'] = 'Afichar la descripcion de la ressorsa';
$string['printintroexplain'] = 'Indica se cal afichar la descripcion de la ressorsa en dessús del contengut. Pasmens, d\'unes tipes d\'afichatge aficharàn pas aquesta descripcion, quitament quand l\'opcion es activada.';
$string['resource:exportresource'] = 'Exportar de ressorsas';
$string['resource:view'] = 'Veire las ressorsas';
$string['resourcecontent'] = 'Fichièrs e sosdorsièrs';
$string['selectmainfile'] = 'Causissètz lo fichièr principal en clicant sus son icòna.';
