<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'oc_lnc', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accès refusé';
$string['accounts'] = 'Comptes';
$string['additionalhtml'] = 'HTML addicional';
$string['additionalhtml_desc'] = 'Aquestes reglatges vos permeton d\'especificar de còdi HTML que volètz apondre a cada pagina. Aquesta possibilitat existís per de còdi d\'apondre dins la balisa HEAD de la pagina, o immediatament aprèp la dobertura de la balisa BODY, o juste abans la tampadura de la balisa BODY.<br />Aquò vos permet d\'apondre a cada pagina una entèsta o un pè de pagina personalizat, o d\'apelar d\'escripts per de servicis tals coma Google Analytics, independentament del tèma causit per l\'afichatge de vòstre site.';
$string['additionalhtml_heading'] = 'HTML addicional que cal apondre a cada pagina';
$string['additionalhtmlfooter'] = 'Avant la fermeture de BODY';
$string['additionalhtmlfooter_desc'] = 'Aqueste contengut serà apondut a cada pagina, juste avant la fermeture de la balise BODY.';
$string['additionalhtmlhead'] = 'Dans HEAD';
$string['additionalhtmlhead_desc'] = 'Aqueste contengut serà apondut a cada pagina, en bas de la balise HEAD.';
$string['additionalhtmltopofbody'] = 'Lorsque BODY es ouvert';
$string['additionalhtmltopofbody_desc'] = 'Aqueste contengut serà apondut a cada pagina, juste après l\'ouverture de la balise BODY.';
$string['adminseesall'] = 'Los administrators voient tout';
$string['adminseesallevents'] = 'Los administrators voient tous les événements';
$string['adminseesownevents'] = 'Los administrators sont coma tous les autres utilizaires';
$string['advancedfeatures'] = 'Fonctions avancées';
$string['allcountrycodes'] = 'Totes los còdis de païses';
$string['allowbeforeblock'] = 'La liste des adreças IP permises es traitée en premier';
$string['allowbeforeblockdesc'] = 'Per defaut, la liste des adreças IP bloquées es traitée en premier. Lorsque aquesta option es activée, la liste des adreças IP autorisées serà traitée en premier.';
$string['allowblockstodock'] = 'Permetre aux blòcs d\'utilizar lo dock';
$string['allowcategorythemes'] = 'Autorizar los tèmas de categorias';
$string['allowcoursethemes'] = 'Autorizar los tèmas de cours';
$string['allowediplist'] = 'Liste des IP autorisées';
$string['allowemailaddresses'] = 'Domenis corrièr electronic autorisés';
$string['allowobjectembed'] = 'Autorizar les balises EMBED e OBJECT';
$string['allowthemechangeonurl'] = 'Autorizar lo cambiament del tèma dins l\'URL';
$string['allowuserblockhiding'] = 'Autorizar los utilizaires a cacher les blòcs';
$string['allowuserswitchrolestheycantassign'] = 'Autorizar los utilizaires a basculer vers des ròtles qu\'ils ne peuvent pas attribuer';
$string['allowuserthemes'] = 'Autorizar los tèmas utilizaire';
$string['antivirus'] = 'Anti-virus';
$string['appearance'] = 'Présentation';
$string['aspellpath'] = 'Camin d\'accès del logicial <i>aspell</i>';
$string['authentication'] = 'Authentification';
$string['authpreventaccountcreation'] = 'Empachar la creacion de compte al moment de l\'authentification';
$string['authpreventaccountcreation_help'] = 'Quand un utilizaire s\'autentifica, un compte es creat automaticament sul site se existís pas encara. Se una basa extèrna, per exemple LDAP, es utilizada per l\'autentificacion e que volètz restrénher l\'accès a vòstre site als sols utilizaires amb un compte existent, vos cal activar aquesta opcion. Los comptes novèls deuràn alara èsser creats manualament o importats via un fichièr. Aqueste reglatge s\'aplica pas a l\'autentificacion MNet.';
$string['authsettings'] = 'Gestion de l\'authentification';
$string['autolang'] = 'Détection automatique de lenga';
$string['autologinguests'] = 'Connecter automatiquement les visitors anonims';
$string['availablelicenses'] = 'Licéncias disponibles';
$string['availableto'] = 'Disponible pour';
$string['backgroundcolour'] = 'Color transparente';
$string['backup_shortname'] = 'Utilizar lo nom del cors dins lo nom del fichièr de sauvegarde';
$string['backup_shortnamehelp'] = 'Utilizar lo nom del cors dins lo nom del fichièr de salvament';
$string['backups'] = 'Sauvegardes';
$string['badwordsconfig'] = 'Taper aicí vòstra lista  de mots a censurer, séparés per des virgules.';
$string['badwordsdefault'] = 'Se vòstra lista  de mots a censurer es vide, una liste de mots tirée del paquetage de lenga serà utilizada.';
$string['badwordslist'] = 'Vòstra lista  de mots a censurer';
$string['blockediplist'] = 'Liste des IP bloquées';
$string['blockinstances'] = 'Instàncias';
$string['blockmultiple'] = 'Multiple';
$string['blockprotect'] = 'Protegir las instàncias';
$string['blockprotect_help'] = 'Se varrolhatz un tipe de blòt, degun poirà pas mai apondre ni suprimir aqueste tipe de blòt. Es plan segur possible de desvarrolhar se vos cal modificar certans blòts.

Aqueste reglatge es destinat a protegir los blòts Navigacion e Reglatges, que son pas de bon recuperar quand son suprimits per inadverténcia.';
$string['blocksettings'] = 'Gestion des blòcs';
$string['blockunprotect'] = 'Déprotegir';
$string['bloglevel'] = 'Visibilitat des blogs';
$string['bookmarkadded'] = 'Marcapagina apondut.';
$string['bookmarkalreadyexists'] = 'Vous avez déjà marqué aquesta pagina.';
$string['bookmarkdeleted'] = 'Marcapagina suprimit.';
$string['bookmarkthispage'] = 'Marcar aquesta pagina';
$string['cachejs'] = 'Metre en cache lo Javascript';
$string['cachejs_help'] = 'La mise en cache e compression del Javascript améliore de façon importante la performance de chargement des paginas. Elle es vivement recommandée sus les sites en production. La désactivacion de aquesta mise en pagina serà utile aux développeurs.';
$string['calendar_weekend'] = 'Jours del week-end';
$string['calendarexportsalt'] = 'Sel de l\'exportacion des calendièrs';
$string['calendarsettings'] = 'Calendièr';
$string['cannotdeletemodfilter'] = 'Vous ne pouvez pas désinstaller « {$a->filter} », car il fait partie del module « {$a->module} ».';
$string['cfgwwwrootslashwarning'] = 'Le paramètre $CFG->wwwroot es défini incorrectement dins votre fichièr config.php. Vous y avez placé una barre oblique « / » a la fin. Veuillez la retirer, sans quoi vous souffrirez de bogues bizarres, coma celui décrit ici : <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Le paramètre $CFG->wwwroot es défini incorrectement dins votre fichièr config.php. Il ne correspond pas a l\'URL que vous utilisez per accéder a aquesta pagina. Veuillez lo corriger, sans quoi vous souffrirez de bogues bizarres, coma celui décrit ici : <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'Cambiar';
$string['checkboxno'] = 'Non';
$string['checkboxyes'] = 'Oui';
$string['choosefiletoedit'] = 'Seleccionatz lo fichièr a modificar';
$string['clamfailureonupload'] = 'Lors d\'un échec de clam AV';
$string['cleanup'] = 'Nettoyage';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Error, valor incorrecte « {$a->value} » per lo paramètre « {$a->option} »';
$string['cliincorrectvalueretry'] = 'Valor incorrecte, veuillez réessayer';
$string['clistatusdisabled'] = 'Estatut : desactivat';
$string['clistatusenabled'] = 'Estatut : activé';
$string['clitypevalue'] = 'tipe valor';
$string['clitypevaluedefault'] = 'tipe valor, tapez Entrée per utilizar la valor per defaut ({$a})';
$string['cliunknowoption'] = 'Options non reconnues :
 {$a}.
Utilisez l\'option --help.';
$string['cliupgradefinished'] = 'Mesa a jorn terminée avec succès.';
$string['cliupgradenoneed'] = 'Cap de mesa a jorn pas necessària per la version installada {$a}. Malgrat tot, èra simpatic de venir !';
$string['cliyesnoprompt'] = 'Tapez y (pour oui) o n (pour non)';
$string['commentsperpage'] = 'Commentaires afichats per pagina';
$string['commonfiltersettings'] = 'Reglatges communs aux filtres';
$string['commonsettings'] = 'Reglatges communs';
$string['componentinstalled'] = 'Component installé';
$string['computedfromlogs'] = 'Calculé a partir des historiques depuis {$a}.';
$string['condifmodeditdefaults'] = 'Las valors per defaut son utilizadas dins los reglatges de las novèlas activitats o ressorsas creadas.';
$string['confeditorhidebuttons'] = 'Seleccionar les botons ne devant pas apparaître dins la barre de l\'editor.';
$string['configallcountrycodes'] = 'La lista dels còdes dels païses que pòdon èsser causits pels utilizaires, per exemple dins lo perfil. Indicatz una lista dels còdis de dos caractèrs dels païses desirats, separats per de virgulas, per exemple « GB,FR,ES ». Se aqueste camp es pas completat (reglatge per defaut), la lista estandarda del fichièr « countries.php » del paquetatge de lenga occitana es utilizada. Aquesta lista es confòrma a l\'estandard ISO 3166-1. Se indicatz dins aqueste camp d\'autres còdes pas estandards, vos los caldrà apondre manualament dins lo fichièr « countries.php » de vòstre paquetatge de lenga.';
$string['configallowassign'] = 'Podètz permetre aux utilizaires ayant un ròtle de la colomna d\'esquèrra d\'attribuer certains ròtles de cada colomna a d\'autres utilizaires';
$string['configallowblockstodock'] = 'Se aqueste reglatge es activé e si lo tèma utilizat lo supporte, los utilizaires peuvent ranger les blòcs dins un dock.';
$string['configallowcategorythemes'] = 'Se activatz aqueste reglatge, los tèmas pourront être définis au niveau des categorias. Le tèma défini per la categoria serà hérité per toutes les soscategorias e tous los corses qui s\'y trouvent, a moins qu\'un tèma propre n\'y soit défini spécifiquement. ATTENTION ! L\'activacion de aquesta option pourrait affecter la performance de vòstre site.';
$string['configallowcoursethemes'] = 'Se activatz aqueste reglatge, los tèmas pourront être définis au niveau des cours. Les tèmas de cours auront priorité sus tous les autres reglatges de tèma (tèma del site, de la categoria, de l\'utilizaire o de la session).';
$string['configallowemailaddresses'] = 'Per restreindre les adreças de corrièr electronic des nouveaux utilizaires a certains domenis déterminés, saisissez aicí les domenis autorisés, séparés per des espaces. Per autorizar des sosdomenis, indiquez-les en les préfixant d\'un point, per exemple <strong>monecole.fr.ch .ecole.com</strong>. Les adreças de tous les autres domenis e sosdomenis seront rejetées.';
$string['configallowobjectembed'] = 'Per mesura de seguretat, los utilizaires normals an pas la permission d\'inclure explicitament a l\'interior de tèxtes de fichièrs multimèdias (per exemple Flash) amb l\'ajuda de balisas EMBED e OBJECT dins lo còdi HTML. Pasmens, o pòdon far d\'un biais segur amb lo filtre multimèdia. Se volètz autorizar l\'utilizacion d\'aquestas balisas, activatz aquesta opcion.';
$string['configallowoverride'] = 'Podètz permetre aux utilizaires ayant un ròtle de la colomna d\'esquèrra de définir per d\'autres utilizaires des dérogations aux ròtles de cada colomna';
$string['configallowoverride2'] = 'Seleccionatz les ròtles per lesquels les ròtles de la colomna d\'esquèrra peuvent définir des dérogations.<br />Aqueste reglatge ne s\'applique qu\'aux utilizaires possédant la capacité moodle/role:override o la capacité moodle/role:safeoverride.';
$string['configallowswitch'] = 'Seleccionatz les ròtles vers lesquels un utilizaire pourra cambiar de ròtle, sus la base des ròtles qu\'il possède déjà. En plus d\'una indication dins ce tableau, l\'utilizaire doit également avoir la capacité moodle/role:switchroles per pouvoir cambiar de ròtle.<br />Il n\'est possible de cambiar de ròtle que vers des ròtles ayant la capacité moodle/course:view e n\'ayant pas la capacité moodle/site:doanything. C\'est pourquoi certaines colomnas de ce tableau sont inactives.';
$string['configallowthemechangeonurl'] = 'Se aqueste reglatge es activat, lo tèma poirà èsser cambiat en apondent siá<br />theme=NomTema a una URL de Moodle (per exemple : http://monsitemoodle.fr/?theme=afterburner), o <br />&theme=themename a una URL  Moodle intèrne (per exemple : http://monsitemoodle.fr/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Voulez-vous autorizar los utilizaires a amagar/afichar les blòcs latéraux de ce site ? Aquesta foncionalitat utilise Javascript e les cookies per se souvenir de l\'état d\'afichatge de cada blòc. Elle n\'affecte que l\'afichatge del site per l\'utilizaire.';
$string['configallowuserswitchrolestheycantassign'] = 'Per defaut, la capacité moodle/role:assign es requise per qu\'un utilizaire puisse basculer vers un autre ròtle. L\'activacion de aqueste reglatge supprime aquesta condition, ce qui a per resultat que lo basculement vers d\'autres ròtles n\'est déterminé que per lo tableau « Autorizar les attributions de ròtles ». Il es recommandé que la configuration de ce tableau ne permette pas de basculer vers un ròtle comportant plus d\'autorizacions que lo ròtle existant.';
$string['configallowuserthemes'] = 'Se activatz aqueste reglatge, los utilizaires pourront causir leur propre tèma. Le tèma choisi per l\'utilizaire aura priorité sus lo tèma del site (mais pas sus los tèmas des cours).';
$string['configallusersaresitestudents'] = 'Per les activitats afichadas sus la pagina d\'acuèlh del site, TOUS los utilizaires doivent-ils être considérés coma des estudiants ? Se vous choisissez « Oui », tout utilizaire possédant un compte confirmé pourra participer a ces activitats en tant qu\'estudiant. Se vous choisissez « Non », seuls les participants d\'au moins un cors pourront accéder aux activitats de la pagina d\'acuèlh.';
$string['configauthenticationplugins'] = 'Veuillez causir les plugins d\'authentification que vous voulez utilizar e les arranger dins l\'ordre de vérification désiré.';
$string['configautolang'] = 'Détecter automatiquement la lenga per defaut d\'après les reglatges del navigador, si la lenga per defaut del site es desactivada.';
$string['configautologinguests'] = 'Connecter automatiquement en tant que visitor anonim los utilizaires accédant directement a un cors ouvert aux visitors anonims.';
$string['configbloglevel'] = 'Aqueste reglatge permet de restreindre lo niveau auquel les blogs des utilizaires pòdon èsser consultés sus ce site. Veuillez remarquer que aqueste reglatge indique lo contèxte maximal de la personne qui <em>consulte</em> lo blog, e non l\'auteur, ni lo tipe des messages de blog. Les blogs peuvent également être desactivats, si vous ne les voulez pas del tout.';
$string['configcalendarexportsalt'] = 'Ce tèxte aléatoire es utilizat per améliorer la seguretat des jetons d\'authentification utilizats per l\'exportacion des calendièrs. Se vous modifiez ce texte, tous les jetons en cours seront rendus non valides.';
$string['configclamactlikevirus'] = 'Traiter les fichièrs coma des virus';
$string['configclamdonothing'] = 'Ne pas traiter les fichièrs';
$string['configclamfailureonupload'] = 'Se vous avez configuré clam per l\'inspection des fichièrs déposés e que la configuration n\'est pas correcte o que clam ne peut être lancé per una autre raison, quel doit être lo comportement ? Se vous indiquez « Traiter les fichièrs coma des virus », ils seront déplacés vers un dorsièr de quarantaine o détruits. Se vous indiquez « Ne pas traiter les fichièrs », les fichièrs seront déposés vers leur dorsièr de destination, sans être inspectés. Dans tous les cas, les administrators seront avertis que clam n\'a pas fonctionné. En outre, si vous indiquez « Traiter les fichièrs coma des virus » e que clam ne peut pas fonctionner (d\'habitude parce que lo camin « pathtoclam » n\'est pas correct), TOUS les fichièrs déposés seront déplacés vers lo dorsièr de quarantaine o détruits. Soyez prudent avec aqueste reglatge !';
$string['configcookiehttponly'] = 'Activa una novèla foncionalitat de PHP 5.2.0. Los navigadors devon mandar los cookies en utilizant unicament de requèstas http vertadièras. Los cookies deurián pas èsser accessibles de las lengas d\'escript. Aqueste reglatge es pas suportat per totes los navigadors e benlèu qu\'es pas totalament compatible amb lo còdi actual. Permet d\'evitar certans tipes d\'atacs XSS.';
$string['configcookiesecure'] = 'Se lo servidor accepte uniquement des connexions https, il es recommandé d\'activar l\'envoi sécurisé des cookies. Un còp activé, assurez-vous que lo servidor web n\'accepte pas http:// o fournit una redirection permanente vers una adreça https://. Se l\'adresse <em>wwwroot</em> ne commence pas per https://, aqueste reglatge es desactivat automatiquement.';
$string['configcountry'] = 'Se vous choisissez un país aicí, il serà seleccionat per defaut al moment de la creacion de nouveaux comptes. Se vous souhaitez forcer los utilizaires a causir un país, laissez ce camp vide.';
$string['configcourserequestnotify'] = 'Indiquez lo nom d\'utilizaire de la personne devant être informée al moment de la demande de nouveaux cours.';
$string['configcourserequestnotify2'] = 'Les utilizaires qui seront avertis al moment d\'una demande de cours. Seuls los utilizaires ayant lo droit d\'approuver des demandes de cours sont afichats.';
$string['configcoursesperpage'] = 'Picatz lo nombre de corses que cal afichar per pagina dins la lista dels corses.';
$string['configcronclionly'] = 'Lorsque aqueste reglatge es activé, lo script de cron ne peut être lancé que depuis un terminal, plutôt que per l\'intermédiaire d\'un navigador web. Aqueste reglatge ne tient pas compte del senhal de cron indiqué ci-dessous.';
$string['configcronremotepassword'] = 'Se un senhal es spécifié dins ce camp, lo script de cron ne pourra être lancé depuis un navigador web qu\'en fournissant ce senhal, suivant la syntaxe d\'URL :<pre>
http://site.exemple.fr/admin/cron.php?password=lemotdepasse
</pre>Se lo camp n\'est pas renseigné, aucun senhal n\'est nécessaire.';
$string['configcurlcache'] = 'Durada de vie del cache cURL, en secondes.';
$string['configcustommenuitems'] = 'Podètz definir aicí un menú personalizat que serà afichat pels tèmas. Cada linha descriu un element de menú, e es constituida del tèxte del menú, d\'una URL (opcionala) e d\'un tèxte (opcional) d\'afichar dins una infobulla e d\'un còde de lenga o d\'una lista de tals còdes separats per de virgulas (opcional, per permetre l\'afichatge d\'elements en foncion de la lenga). Aquestes elements son separats per de caractèrs « trach vertical » (|). Una estructura ierarquica pòt èsser definida amb l\'ajuda de jonhents al començament de linhas. Exemple :
<pre>
Comunautat Moodle|https://moodle.org|Lo site de la comunautat Moodle
-Moodle en francés|https://moodle.org/course/view.php?id=20
-Assisténcia gratuita Moodle|https://moodle.org/support
-Desvolopament de Moodle|https://moodle.org/development
--Tracador Moodle|http://tracker.moodle.org|Lo tracador de bugs de Moodle
--Moodle Docs|http://docs.moodle.org|La documentacion de Moodle
--Moodle Docs en francés|http://docs.moodle.org/fr|La documentacion en francés|fr
-Novetats Moodle|http://moodle.org/news
Entrepresa Moodle
-Albergament comercial Moodle|http://moodle.com/hosting
-Assisténcia comerciala Moodle|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Se aqueste reglatge es activat, las informacions sus las sesilhas en cors seràn enregistradas dins la banca de donadas. Atencion ! se cambiatz aqueste reglatge, totes los utilizaires seràn immediatament desconnectats, vos inclús ! Se utilizatz una banca de donadas MySQL, asseguratz-vos que la variabla « max_allowed_packet » dins <em>my.cnf</em> (o <em>my.ini</em>) aja al mens una valor de 4M. D\'autres pilòts de sesilhas pòdon èsser configurats dirèctament dins lo fichièr config.php. Consultatz lo fichièr config-dist.php per mai d\'informacion. Aqueste reglatge es pas mai afichat se un tal pilòt de sesilha es configurat dins lo fichièr config.php.';
$string['configdebug'] = 'Se activatz aquesta option, lo paramètre PHP « error_reporting » serà augmenté afin que les avertissements soient afichats. Ceci es utile essentiellement per les développeurs.';
$string['configdebugdisplay'] = 'Un còp aqueste reglatge activé, les rapports d\'error seront afichats sus la pagina HTML. C\'est pratique, mais cela rend non conforme lo XHTML, lo JS, les cookies e les entêtes HTTP en général. Se lo reglatge es desactivat, les rapports sont écrits dins les historiques del servidor, permettant un meilleur débogage. Le reglatge error_log de PHP contròtle dins quel fichièr les rapports sont écrits.';
$string['configdebugpageinfo'] = 'Activar aquesta option per afichar des informations sus la pagina dins lo pied de pagina.';
$string['configdebugsmtp'] = 'Activar lo débogage des informations d\'envoi des messages corrièr electronic vers lo servidor SMTP.';
$string['configdebugvalidators'] = 'Activar aquesta option si vous voulez que les liens vers des servidors de validation soient visibles dins lo pied de pagina. Il vous serà peut-être nécessaire de crear dins votre Moodle un nouvel utilizaire dont lo nom d\'utilizaire es <em>w3cvalidator</em> e d\'activar l\'accès aux visitors anonims. Ces modificacions peuvent ouvrir l\'accès a vòstre servidor per des personnes non autorisées. Ne les activez pas sus des servidors en production !';
$string['configdefaulthomepage'] = 'Aqueste reglatge permet de déterminer la pagina d\'acuèlh des utilizaires connectés';
$string['configdefaultrequestcategory'] = 'Les cours demandats per los utilizaires seront automatiquement classés dins aquesta categoria.';
$string['configdefaultrequestedcategory'] = 'Categoria per defaut où placer los corses dont la demande a été approuvée.';
$string['configdefaultuserroleid'] = 'Totes los utilizaires connectés auront les capacités del ròtle spécifié aicí, au niveau del site, EN PLUS de celles de tous les autres ròtles qu\'ils ont déjà. Per defaut, il s\'agit del ròtle « Utilizaire authentifié ». Il es a remarquer que cela n\'entrera pas en conflit avec les autres ròtles disponibles, a moins que vous n\'interdisiez des capacités : cela permet simplement de s\'assurer que tous los utilizaires possèdent les capacités qui ne pòdon èsser attribuées au niveau des cours (par exemple écrire des articles de blog, gerir son calendièr, etc.).';
$string['configdeleteincompleteusers'] = 'Après ce laps de temps, les anciens comptes dont la configuration n\'est pas terminée sont suprimits.';
$string['configdeleteunconfirmed'] = 'Se vous utilisez l\'authentification per corrièr electronic, c\'est la période pendant laquelle les confirmations des utilizaires sont acceptées. À l\'échéance de aquesta période, les comptes non-confirmés sont suprimits.';
$string['configdenyemailaddresses'] = 'Per interdire les adreças de corrièr electronic de certains domenis per les nouveaux utilizaires, saisissez aicí les domenis rejetés, séparés per des espaces. Per interdire des sosdomenis, indiquez-les en les préfixant d\'un point, per exemple <strong>hotmail.com yahoo.fr .live.com</strong>. Les adreças de tous les autres domenis seront acceptées.';
$string['configdisableuserimages'] = 'Desactivar la modificacion de l\'imatge des utilizaires dins leur perfil.';
$string['configdisplayloginfailures'] = 'Activa l\'afichatge als utilizaires de las informacions suls fracasses de connexion anteriors.';
$string['configdocroot'] = 'Definís l\'URL del site de documentacion Moodle per la documentacion contextuala senhalada per « Documentacion Moodle per aquesta pagina » dins lo bas de cada pagina del site. Se lo camp es pas completat, los ligams seràn pas afichats.';
$string['configdoctonewwindow'] = 'Après activacion de aqueste reglatge, les liens vers Moodle Docs s\'ouvriront dins una nouvelle fenêtre.';
$string['configeditordictionary'] = 'Aquesta valor serà utilizada si aucun dictionnaire dins la lenga de l\'utilizaire n\'est disponible per aspell.';
$string['configeditorfontlist'] = 'Seleccionar les poliças a afichar dins lo menú déroulant de l\'editor.';
$string['configemailchangeconfirmation'] = 'Exiger una confirmation per corrièr electronic al moment del cambiament d\'adresse de corrièr electronic per los utilizaires.';
$string['configenablecalendarexport'] = 'Activar l\'exportacion e l\'abonnement aux calendièrs.';
$string['configenablecomments'] = 'Activar les commentaires';
$string['configenablecourserequests'] = 'Vous permettrez ainsi a tous los utilizaires de faire des demandes de creacion de cours.';
$string['configenabledevicedetection'] = 'Activa la deteccion dels tipes d\'aparelhs utilizats per accedir al servidor (telefòn mobil, tauleta, ordinator portable o de burèu, etc.) per l\'aplicacion de reglatges especifics (tèma, etc.)';
$string['configenablegroupmembersonly'] = 'Se aqueste reglatge es activé, l\'accès aux activitats peut être limité aux membres de groupes. Cela peut se traduire per una augmentation de la charge del servidor. En outre, les categorias de carnet de notes doivent être configurées de façon a s\'assurer que les activitats sont cachées aux participants ne faisant pas partie del groupe.';
$string['configenablemobilewebservice'] = 'Activa lo servici mobil per l\'aplicacion oficiala Moodle o d\'autras aplicacions qu\'o demandan. Per mai d\'informacion, legissètz {$a}';
$string['configenablerssfeeds'] = 'Se aqueste reglatge es activat, de fluxes RSS seràn generats per divèrsas foncionalitats sus tot lo site, per exemple los blogs, forums, bancas de donadas e glossaris. Serà tanben necessari d\'activar los fluxes RSS per cadun dels diferents moduls d’activitat.';
$string['configenablerssfeedsdisabled'] = 'Non disponible, car les flux RSS ne sont pas activés per lo site. Per les activar, voyez l\'option Paramètres techniques sous Administration -> Configuration.';
$string['configenablerssfeedsdisabled2'] = 'Les flux RSS sont desactivats au niveau del site. Vos cal d\'abord les activar sous Servidor > RSS.';
$string['configenablesafebrowserintegration'] = 'Aqueste reglatge permet d\'apondre l\'option « Nécessite l\'utilisation de Safe Exam Browser » au camp « Seguretat del navigador » dins les reglatges des tests. Veire http://www.safeexambrowser.org/ (en anglais) per plus d\'informations.';
$string['configenablestats'] = 'Se activatz aqueste reglatge, lo cron automatique de Moodle traitera les historiques e produira quelques estatisticas. Suivant la quantité de trafic sus vòstre site, lo tractament peut prendre del temps. Les estatisticas vous fourniront d\'intéressants graphiques e des estatisticas sus cada cours o sus la totalité del site.';
$string['configenabletrusttext'] = 'Per defaut, Moodle nettoie soigneusement tous les fichièrs déposés e tèxtes saisis per los utilizaires, afin d\'en retirer les éventuels scripts, médias, etc. pouvant constituer una faille de seguretat. Le sistèma « Contenu fiable » vous permet de donner a certains utilizaires en qui vous avez confiance la capacité d\'inclure sans interférence de tels elements dins leurs ressources. Per faire fonctionner ce sistèma, veuillez d\'abord l\'activar aicí, puis accorder la capacité « Se fier aux contenus » a un ròtle spécifique. Les tèxtes créés o déposés per des utilizaires ayant ce ròtle seront marqués coma fiables e ne seront alors pas nettoyés avant leur afichatge.';
$string['configenablewebservices'] = 'Les services web permettent a d\'autres sistèmas de se connecter a ce Moodle e y effectuer des opérations. Per plus de seguretat, aquesta foncionalitat doit être desactivada, sauf si vous l\'utilisez réellement.';
$string['configenablewsdocumentation'] = 'Aqueste reglatge active la génération automatique de la documentation des services web. L\'utilizaire d\'un service web peut accéder a sa propre documentation sus sa pagina de claus de seguretat {$a}. Seule la documentation sus les protocoles activés es afichada.';
$string['configerrorlevel'] = 'Causir la quantité d\'avertissement PHP que vous souhaitez voir afichar. « Normal » es généralement lo meilleur choix.';
$string['configextendedusernamechars'] = 'Activez aquesta option per permetre aux estudiants d\'utilizar n\'importe quel caractèr dins leur nom d\'utilizaire (cette option n\'a aucun effet sus leur nom d\'utilizaire actuel). Per defaut, aquesta option es desactivada, ce qui restreint les noms d\'utilizaire aux caractèrs alphanumériques bas de casse e aux caractèrs sosligné (_), tiret (-), point (.) e arobase (@).';
$string['configextramemorylimit'] = 'Certains scripts, per exemple per recercar, sauvegarder/restablir o lo cron nécessitent plus de mémoire. Aqueste reglatge spécifie la talha maximale de la mémoire supplémentaire. Indiquez des valors plus élevées per de gros sites.';
$string['configfilterall'] = 'Filtrar toutes les cadenas, y compris les entêtes, titres, barre de navigation, etc. Aqueste reglatge n\'est utile qu\'en combinaison avec l\'utilisation del filtre « Contenus multilingues ». Utilizat seul, il ne fera que charger inutilement vòstre servidor.';
$string['configfiltermatchoneperpage'] = 'Un seul lien automatique per pagina serà généré per les filtres de ligason automatique, per cada première apparition del texte. Toutes les autres ocuréncias seront ignorées.';
$string['configfiltermatchonepertext'] = 'Un seul lien automatique per element de tèxte (par exemple blòc, ressource, etc.) serà généré per les filtres de ligason automatique sus una pagina. Toutes les autres ocuréncias seront ignorées. Aqueste reglatge n\'est actif que si lo reglatge « Filtrar una ocuréncia per pagina » es desactivat.';
$string['configfilteruploadedfiles'] = 'Filtrar les fichièrs HTML e fichièrs tèxte déposés avant de les afichar, ne filtrar que les fichièrs HTML déposés o ne filtrar aucun fichièr.';
$string['configforcelogin'] = 'Habituellement, la pagina d\'acuèlh del site e la liste des cours (mais pas los corses eux-mêmes) pòdon èsser consultés sans se connecter au site. Se vous désirez forcer les visitors a se connecter avant de faire QUOI QUE CE SOIT dins lo site, veuillez activar aquesta option.';
$string['configfrontpage'] = 'Les elements ci-dessus seront afichats sus la pagina d\'acuèlh.';
$string['configfrontpageloggedin'] = 'Les elements seleccionats seront afichats sus la pagina d\'acuèlh per los utilizaires connectés.';
$string['configfullnamedisplay'] = 'Aqueste reglatge definís cossí los noms son afichats en format complet. La valor per defaut, « language », consèrva lo reglatge definit en foncion de vòstre paquetatge de lenga (las divèrsas lengas an de convencions diferentas).

Per la màger part dels sites monolingües, lo reglatge lo mai eficaç es lo reglatge « Prenom Nom », mas podètz causir per exemple d\'amagar los noms de familhas. Podètz utilizar aicí las variablas predefinidas seguentas : firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, e alternatename.';
$string['configgeoipfile'] = 'Emplaçament del fichièr binari GeoIP City. Aqueste fichièr fa pas partida de la distribucion de Moodle. Deu èsser obtengut separadament en çò de <a href="http://www.maxmind.com/">MaxMind</a>. Podètz siá ne crompar una version comerciala, siá utilizar la version gratuita. Telecargatz simplament lo fichièr <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> e decompressatz-lo dins lo dorsièr « {$a} » sus vòstre servidor.';
$string['configgetremoteaddrconf'] = 'Se vòstre servidor es situé derrière un proxy inverse, vous pouvez utilizar aqueste reglatge per indiquer les entêtes HTTP dont on peut être sûr qu\'ils contiennent l\'adresse IP distante. Les entêtes sont lues dins l\'ordre indiqué, la première disponible étant utilizada.';
$string['configgradebookroles'] = 'Aqueste reglatge permet de configurar les ròtles apparaissant dins lo carnet de notes. Per être mentionnés dins lo carnet de notes d\'un cours, los utilizaires doivent avoir au moins l\'un de ces ròtles dins ce cours.';
$string['configgradeexport'] = 'Seleccionatz les formats d\'exportacion privilégiés del carnet de notes. Les sélections mettront en place e utilizaront ensuite un camp « dernière exportacion » per cada note. Per exemple, cela permettra d\'identifier des notes exportées coma « nouvelles » o « modifiées ». Se vous n\'êtes pas sûr a ce sujet, ne cochez rien.';
$string['confighiddenuserfields'] = 'Seleccionatz quelles informations vous désirez cacher aux autres utilizaires del cors que les administrators/ensenhants. Vous pourrez ainsi améliorer la protection des donadas des estudiants. Il es possible de seleccionar plusieurs camps.';
$string['configidnumber'] = 'Aquesta option précise si (a) los utilizaires doivent indiquer un numéro d\'identification non vide ; (b) los utilizaires doivent indiquer un numéro d\'identification qui peut être vide ; (c) los utilizaires n\'ont pas besoin d\'indiquer de numéro d\'identification. Le cas échéant, lo numéro d\'identification es afichat dins lo perfil de l\'utilizaire.';
$string['configintro'] = 'Aquesta pagina permet de configurar un certain nombre de variables de configuration permettront a Moodle de fonctionner correctement sus ce servidor. Inutile de trop s\'en inquiéter, les paramètres per defaut devraient, la plupart del temps, convenir e il es toujours possible de revenir plus tard sus aquesta pagina per les modificar.';
$string['configintroadmin'] = 'Aquesta pagina permet de configurar vòstre compte administrator principal qui aura lo contròtle total del site. Assurez-vous de lui donner un nom e un senhal sûrs, ainsi qu\'une adreça de corrièr electronic valable. Vous pourrez crear plus tard d\'autres comptes administrator.';
$string['configintrosite'] = 'Aquesta pagina permet définir l\'aspect de la pagina d\'acuèlh e lo nom de vòstre site. Vous pourrez modificar ces paramètres en tout temps en utilisant les menus d\'administration.';
$string['configiplookup'] = 'Lorsque que vous cliquez sus una adreça IP (par exemple 34.12.222.93) notamment dins les historiques, una carte de monde vous es afichada, avec una estimation la meilleure possible de la localisation de aquesta adreça IP. Diverses extensions sont disponibles per effectuer aquesta prètzfach, ayant chacune ses avantages e inconvénients.';
$string['configkeeptagnamecase'] = 'Cocher aquesta option si vous désirez que les noms des tags conservent leur casse originale, telle que saisie per los utilizaires qui les créent.';
$string['configlang'] = 'Causir una lenga per defaut per l\'ensemble del site. Les utilizaires ont la possibilité de la modificar a l\'aide del menú de lenga o en modifiant lo reglatge de leur perfil personnel.';
$string['configlanglist'] = 'Daissar aqueste camp void per permetre la causida d\'una lenga d\'aquesta installacion de Moodle. Podètz abréger lo menú des lengas en especifiant una lista de còdis de las lengas desiradas, per exemple : fr,de,en,it';
$string['configlangmenu'] = 'Déterminer si vous voulez afichar o non lo menú del choix de la lenga sus la pagina d\'acuèlh, la pagina de connexion, etc. Les utilizaires peuvent seleccionar leur lenga préférée dins leur propre perfil indépendamment de aqueste reglatge.';
$string['configlangstringcache'] = 'Aqueste reglatge activa la mesa en cache de las cadenas de caractèrs dels paquetatges de lengas dins lo dorsièr de donadas. Se tradusissètz Moodle o modificatz de cadenas dins lo còdi font de Moodle, poiriá èsser utile de desactivar aqueste reglatge. Siquenon, daissatz-lo activat per beneficiar d\'una melhora performància.';
$string['configlatinexcelexport'] = 'Causir l\'encodage des caractèrs per les exportacions en format Excel.';
$string['configlocale'] = 'Indiquer un environament <em>locale</em> per l\'afichatge des dates. <strong>Laissez ce camp vide</strong>, sauf si vous avez una très bonne raison de faire autrement. Se lo camp es renseigné, l\'environament spécifié serà utilizat per toutes les lengas del site e empachara l\'adaptation automatique de l\'afichatge des dates en fonction de la lenga choisie per l\'utilizaire.';
$string['configloginhttps'] = 'Aquesta option permet a Moodle d\'utilizar lo protocole https sécurisé uniquement per la pagina de connexion, ce qui fournit una connexion sécurisée. Moodle revient ensuite au protocole normal http per gagner en vitesse. ATTENTION ! Aqueste reglatge requiert l\'activacion del protocole https sus lo servidor web. Sans cela, vous risquez de NE PLUS POUVOIR ACCÉDER À VOTRE SITE.';
$string['configloglifetime'] = 'Ce camp permet de spécifier la durada de conservation des historiques des utilizaires. Il es conseillé de causir una durada aussi longue que possible. Se vòstre servidor es très fréquenté e que la performance se dégrade, il peut être judicieux de diminuer aquesta durée. Les valors inferioras a 30 ne sont pas recommandées, car las estatisticas ne fonctionneraient alors pas correctement.';
$string['configlookahead'] = 'Jours a anticiper';
$string['configmaxbytes'] = 'Taille maximale des fichièrs déposés dins lo site, en octets. Aquesta valor es limitée per les reglatges PHP post_max_size e upload_max_filesize, ainsi que per lo reglatge Apache LimitRequestBody. Le reglatge maxbytes limite quant a lui la talha au niveau des cours. Se vous choisissez « Limite servidor », lo maximum alloué per lo servidor serà utilizat.';
$string['configmaxconsecutiveidentchars'] = 'Los senhals ne doivent pas comporter plus que ce nombre de caractèrs identiques consécutifs. Indiquez 0 per desactivar ce contròtle.';
$string['configmaxeditingtime'] = 'Ce paramètre indique la durada pendant laquelle los utilizaires ont la possibilité de modificar un message, un article de glossaire, etc. qu\'ils ont écrit. Habituellement, 30 minutes es una bonne valor.';
$string['configmaxevents'] = 'Nombre d\'événements a anticiper';
$string['configmessaging'] = 'Le sistèma de messagerie instantanée entre los utilizaires del site doit-il être activé ?';
$string['configminpassworddigits'] = 'Los senhals devon comportar au moins ce nombre de chiffres.';
$string['configminpasswordlength'] = 'Los senhals devon comportar au moins ce nombre de caractèrs.';
$string['configminpasswordlower'] = 'Los senhals devon comportar au moins ce nombre de lettres minuscules.';
$string['configminpasswordnonalphanum'] = 'Los senhals devon comportar au moins ce nombre de caractèrs non alphanumériques.';
$string['configminpasswordupper'] = 'Los senhals devon comportar au moins ce nombre de lettres majuscules.';
$string['configmycoursesperpage'] = 'Nombre maximal de cours a afichar dins les listes des cours propres a un utilizaire';
$string['configmymoodleredirect'] = 'Aqueste reglatge active la redirection vers lo dorsièr /my al moment de la connexion des non-administrators e remplace lo premier niveau de la barre de navigation del site per /my';
$string['configmypagelocked'] = 'Aqueste reglatge permet d\'éviter la modificacion de la pagina per defaut per des non administrators';
$string['confignavcourselimit'] = 'Nombre maximum de cours afichats per des utilizaires non connectés o inscrits a aucun cours.';
$string['confignavshowallcourses'] = 'Aqueste reglatge determina se los utilizaires inscriches dins de corses pòdon veire los Corses (la lista de totes los corses) dins la navigacion, amai de Mos corses (la lista dels corses dins los quals son inscriches).';
$string['confignavshowcategories'] = 'Affiche les categorias de cours dins la barre de navigation e dins lo blòc de navigation. Cela n\'est pas lo cas avec los corses dins lesquels l\'utilizaire es inscrit, qui seront listés sans categorias sous Mos corses.';
$string['confignotifyloginfailures'] = 'Activa lo mandadís de las notificacions de fracàs de connexion als utilizaires seleccionats. Aqueste reglatge requerís l\'activacion d\'un emmagazinatge d\'istorics intèrne (per exemple estandard).';
$string['confignotifyloginthreshold'] = 'Lorsque les notificacions des tentatives de connexion sont activées, combien de tentatives (provenant del même utilizaire o de la même adreça IP) doivent être notifiées ?';
$string['confignotloggedinroleid'] = 'Les utilizaires non connectés dins lo site seront traités coma si ce ròtle leur était accordé au niveau del contèxte del site. Le ròtle « Visitor anonim » es presque toujours ce dont vous aurez besoin ; il se peut toutefois que vous vouliez crear des ròtles plus o moins restrictifs. Les actions telles qu\'écrire des messages dins les forums requièrent toujours una véritable connexion.';
$string['configopentogoogle'] = 'Se activatz aquesta option, Google pourra entrer dins vòstre site en tant qu\'utilizaire anonim. En outre, les internautes arrivant sus vòstre site depuis una recherche Google seront automatiquement connectés en tant qu\'utilizaire anonim. Cependant, cela ne permet un accès transparent qu\'aux cours déjà ouverts aux visitors anonims.';
$string['configoverride'] = 'Défini dins config.php';
$string['configpasswordpolicy'] = 'Après activacion de aqueste reglatge, Moodle vérifiera la qualité des senhals (longueur, types des caractèrs, etc.). Utilisez les reglatges ci-dessous per fixer les critères minimaux des senhals (ils seront ignorés si aqueste reglatge es desactivat).';
$string['configpathtoclam'] = 'Camin d\'accès del programme « clam AV ». En général quelque chose coma « /usr/bin/clamscan » o « /usr/bin/clamdscan ». Aquesta valor es indispensable au fonctionnement de clam AV.';
$string['configpathtodu'] = 'Camin d\'accès del programme « du » (disk usage). En général quelque chose coma « /usr/bin/du ». Se vous spécifiez ce camin, les paginas affichant lo contenu de dorsièrs contenant beaucoup de fichièrs se chargeront beaucoup plus vite.';
$string['configperfdebug'] = 'L\'activacion de aquesta option a per effet l\'afichatge d\'informations de performance dins lo pied de pagina del tèma standard.';
$string['configprotectusernames'] = 'Se aqueste reglatge es activé, la routine de récupération de senhal n\'affiche aucun indice pouvant permetre de deviner les noms d\'utilizaires o les adreças de corrièr electronic.';
$string['configproxybypass'] = 'Liste séparée per des virgules de noms de domenis o d\'adresses IP (éventuellement partiels) ne devant pas passer per lo proxy (par exemple : 192.168., .mondomeni.com)';
$string['configproxyhost'] = 'Se lo servidor qui héberge lo site Moodle a besoin d\'utilizar un proxy (dans lo cas, per exemple, où il existe un firewall sus lo réseau), indiquer aicí lo nom de ce proxy. Sinon laisser vide.';
$string['configproxypassword'] = 'Mot de passe requis per accéder a Internet au travers del proxy, si nécessaire. Laisser vide dins lo cas contraire (l\'extension cURL de PHP es requise).';
$string['configproxyport'] = 'Se lo servidor requiert l\'utilisation d\'un proxy, indiquez aicí lo port del proxy.';
$string['configproxytype'] = 'Tipe de proxy web (PHP5 e son extension cURL sont requis per lo support de SOCKS5).';
$string['configproxyuser'] = 'Nom d\'utilizaire requis per accéder a Internet au travers del proxy, si nécessaire. Laisser vide dins lo cas contraire (l\'extension cURL de PHP es requise).';
$string['configquarantinedir'] = 'Se vous désirez que clam AV déplace les fichièrs infectés vers un dorsièr de quarantaine, spécifiez aicí son camin d\'accès. Le servidor web doit pouvoir écrire dins ce dorsièr. Se vous laissez ce camp vide o si vous spécifiez un dorsièr inexistant o sans droit d\'écriture, les fichièrs infectés seront détruits. Ne pas écrire la barre oblique finale.';
$string['configrecaptchaprivatekey'] = 'Cadena de caractèrs utilizada per communiquer entre vòstre servidor Moodle e lo servidor recaptcha.net. Podètz obtenir una telle clau per vòstre site en visitant http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Cadena de caractèrs utilizada per afichar l\'element reCAPTCHA dins lo formulari d\'enregistrement. Aquesta cadena es générée per http://www.google.com/recaptcha';
$string['configrequestedstudentname'] = 'Tèrme utilizat per « estudiant » dins los corses demandats';
$string['configrequestedstudentsname'] = 'Tèrme utilizat per « estudiants » dins los corses demandats';
$string['configrequestedteachername'] = 'Tèrme utilizat per « ensenhant » dins los corses demandats';
$string['configrequestedteachersname'] = 'Tèrme utilizat per « ensenhants » dins los corses demandats';
$string['configrequiremodintro'] = 'Aquesta option définit si vous désirez que los utilizaires doivent écrire una description per cada activitat créée.';
$string['configrunclamavonupload'] = 'Un còp aqueste reglatge activé, lo logicial anti-virus clam AV vérifiera tous les fichièrs déposés.';
$string['configrunclamonupload'] = 'Lancer clam AV al moment del dépôt de fichièrs ? Il es indispensable d\'indiquer en outre lo camin d\'accès correct dins lo camp « pathtoclam » per un fonctionnement correct. (Clam AV es un antivirus libre e gratuit que vous pouvez obtenir ici : http://www.clamav.net/)';
$string['configsectioninterface'] = 'Interface';
$string['configsectionmail'] = 'Corrièr electronic';
$string['configsectionmaintenance'] = 'Mantenença';
$string['configsectionmisc'] = 'Divers';
$string['configsectionoperatingsystem'] = 'Sistèma d\'exploitation';
$string['configsectionpermissions'] = 'Autorizacions';
$string['configsectionrequestedcourse'] = 'Demande de cours';
$string['configsectionsecurity'] = 'Seguretat';
$string['configsectionstats'] = 'Statistiques';
$string['configsectionuser'] = 'Utilizaire';
$string['configsecureforms'] = 'Moodle pòt utilizar un nivèl addicional de seguretat per la gestion dels formularis web. Se aquesta opcion es activada, la variabla HTTP_REFERRER del navigador es comparada a l\'adreça del formulari. Aquò pòt pausar de problèmas al moment de l\'utilizacion d\'un firewall (p. ex. Zonealarm) configurat per ôter HTTP_REFERRER de lor trafic web. Lo simptòma es alara lo « gèl » del formulari. Se vòstres utilizaires an de problèmas de connexion, per exemple sus la pagina de connexion, desactivar aquesta opcion. Dins lo dobte, reglatz aquesta opcion sus « Òc ».';
$string['configsessioncookie'] = 'Aqueste reglatge permet de cambiar lo nom del cookie utilizat per les sessions de Moodle. Il es optionnel e uniquement utile per éviter les confusions entre cookies sus un site web où tournent plusieurs Moodle.';
$string['configsessioncookiedomain'] = 'Aqueste reglatge vous permet de modificar lo domeni depuis lequel les cookies de Moodle sont disponibles. Ceci es utile per les modificacions locales de Moodle (par exemple les plugins d\'authentification o d\'inscription) nécessitant de partager les informations de session Moodle avec una application web dins un autre sosdomeni. <strong>ATTENTION ! il es vivement recommandé de ne pas modificar aqueste reglatge e de lo laisser vide. Una valor incorrecte empachara toute connexion au site.</strong>';
$string['configsessioncookiepath'] = 'Se vous voulez modificar l\'endroit où les navigadors envoient les cookies, vous pouvez cambiar aqueste reglatge en indiquant un sosdorsièr de vòstre site web. Dans lo cas contraire, lo reglatge per defaut « / » serà adéquat.';
$string['configsessiontimeout'] = 'Les utilizaires connectés seront automatiquement déconnectés (leur session serà terminée) après lo laps de temps d\'inactivitat spécifié dins ce camp.';
$string['configshowcommentscount'] = 'Affiche lo nombre de commentaires. Ceci coûte una requête supplémentaire dins la base de donadas al moment de l\'afichatge del lien vers les commentaires';
$string['configshowsiteparticipantslist'] = 'Totes les estudiants e les ensenhants de la pagina d\'acuèlh de ce site seront afichats dins la liste des participants del site. Qui doit avoir l\'autorizacion de voir aquesta liste des participants de la pagina d\'acuèlh ?';
$string['configsitedefaultlicense'] = 'Licéncia per defaut del site';
$string['configsitedefaultlicensehelp'] = 'La licéncia per defaut serà utilizada per publier les contenus sus ce site';
$string['configsitemaxcategorydepth'] = 'Nombre maximum de niveaux de categorias';
$string['configsitemaxcategorydepthhelp'] = 'Aqueste reglatge determina lo nombre maximal de nivèls de categorias filles afichats dins las listas de categorias o listas combinadas. Los nivèls de categorias mai prigonds apareisseràn jos forme de ligams e poiràn èsser desvolopats per l\'utilizaire.';
$string['configslasharguments'] = 'Les fichièrs (images, fichièrs téléchargés, etc.) sont transmis via un script qui utilise les « slash arguments ». Aquesta méthode permet a ces fichièrs d\'être plus facilement pris en compte per lo sistèma de cache des navigadors web, les proxy, etc. Cependant certains servidors PHP n\'autorisent pas aquesta méthode. Per conséquent veuillez desactivar aqueste reglatge si des problèmas d\'afichatge des fichièrs o images téléchargés sont rencontrés.';
$string['configsmartpix'] = 'Lorsque aqueste reglatge es activé, les icônes sont afichadas via un script PHP, qui les cherche dins lo tèma actuel, puis dins tous los tèmas parents, e finalement dins lo dorsièr /pix de Moodle. Ainsi il n\'est plus nécessaire de dupliquer los imatges dins los tèmas, per un léger coût de performance.';
$string['configstartwday'] = 'Début de la semaine';
$string['configstatsfirstrun'] = 'Aqueste reglatge permet de spécifier jusqu\'à quelle date dins lo passé les historiques doivent être traités al moment de la <b>première fois</b> que lo cron traite las estatisticas. Se vous avez beaucoup de trafic o si vous partagez un hébergement, il vous es déconseillé de remonter trop loin dins lo temps, car lo processus peut prendre beaucoup de temps e nécessite beaucoup de ressources processeur. (Per aqueste reglatge, veuillez remarquer que 1 mois = 28 jorns. Dans les graphiques e estatisticas générées, 1 mois = 1 mois del calendièr.)';
$string['configstatsmaxruntime'] = 'Le tractament des estatisticas peut être très intensif. Nous vous conseillons d\'utilizar una combinaison de ce camp e del camp suivant per spécifier quand lo tractament serà lancé e durant combien de temps il tournera.';
$string['configstatsmaxruntime2'] = 'Le tractament des estatisticas peut être très intensif. Veuillez indiquer la durada maximale permise per la récolte des estatisticas d\'una jornnée. Le nombre maximum de jorns traités durant l\'exécution d\'un cron es 31.';
$string['configstatsmaxruntime3'] = 'Aqueste reglatge especifica la durada maximala atribuida pel calcul de las estatisticas d\'una jornada. Las estatisticas pòdon èsser fòrça gormandas e pòdon fòrtament cargar vòstre servidor. Lo nombre maximum de jorns a tractar al moment d\'una execucion del cron pòt èsser indicat çaijós.';
$string['configstatsruntimedays'] = 'Aqueste reglatge especifica lo nombre maximal de jorns tractats al moment d\'una meteissa execucion de las estatisticas. Quand las estatisticas son a jorn, un sol jorn serà tractat. Avisatz-vos doncas d\'ajustar aquesta valor en tenent compte de la capacitat de calcul de vòstre servidor, en la redusent se lo cron deu èsser executat mai rapidament.';
$string['configstatsruntimestart'] = 'Spécifie l\'ora a la quala lo cron lançant lo tractament de las estatisticas se deu aviar. Es conselhat d\'indicar d\'oras diferentas se mantun instància de Moodle son installadas sul meteis servidor.';
$string['configstatsuserthreshold'] = 'Aqueste reglatge spécifie lo nombre minimum d\'utilizaires inscrits dins un cors per que celui-ci soit inclus dins las estatisticas.';
$string['configstrictformsrequired'] = 'Se aqueste reglatge es activé, los utilizaires ne pourront pas ne saisir qu\'un espace e un saut de ligne dins les camps requis.';
$string['configstripalltitletags'] = 'Désactivez aquesta option si vous voulez autorizar les balises HTML dins lo nom des activitats e des ressources.';
$string['configsupportemail'] = 'Aquesta adreça de corrièr electronic serà publiée per los utilizaires del site coma una adreça où ils peuvent obtenir de l\'assisténcia (par exemple al moment de la creacion des comptes des nouveaux utilizaires). Se lo camp n\'est pas renseigné, aucune adreça de corrièr electronic ne serà publiée a cet effet.';
$string['configsupportname'] = 'Le nom de la personne o del service fournissant de l\'assisténcia per corrièr electronic o sus un site web.';
$string['configsupportpage'] = 'Aquesta adreça serà publiée per los utilizaires del site coma lo site web où ils peuvent obtenir de l\'assisténcia (par exemple al moment de la creacion des comptes des nouveaux utilizaires). Se lo camp n\'est pas renseigné, aucun lien ne serà publié a cet effet.';
$string['configthemedesignermode'] = 'Normalament, totes los imatges e fuèlhs d\'estils dels tèmas son mesas en cache pels navigadors per una longa durada, per tal de melhorar las performàncias. Se concebètz de tèmas o desvolopatz de còdi, aqueste reglatge vos permet de ne pas far afichar las versions emmagazinadas en cache. Atencion ! Aqueste reglatge rend vòstre site mai lent per totes los utilizaires ! Una alternativa es de reïnicializar manualament los caches de tèmas dins la pagina de seleccion de tèmas.';
$string['configthemelist'] = 'Laissez ce camp vide si vous voulez permetre l\'utilisation de n\'importe quel tèma. Se vous voulez raccourcir lo menú des tèmas, vous pouvez spécifier aicí una liste de noms de tèmas autorisés, séparés per des virgules. Per exemple : « standard,orangewhite ». N\'utilisez pas d\'espaces !';
$string['configtimezone'] = 'Podètz indiquer aicí lo fuseau horaire per defaut. Ce n\'est lo fuseau horaire per defaut que per l\'afichatge des dates. Chaque utilizaire peut modificar aqueste reglatge dins son propre perfil. Se vous choisissez « Heure locale del servidor », Moodle utilizara lo reglatge per defaut del servidor où il es installé. Se l\'utilizaire choisit « Heure locale del servidor » dins son perfil, lo reglatge spécifié aicí serà alors utilizat per lui. Les prètzfaches cron s\'exécutant en fonction de l\'heure utilizaront ce fuseau horaire.';
$string['configuseblogassociations'] = 'Aqueste reglatge détermine si los utilizaires peuvent organiser leur blog en associant des articles a des cours o des modules de cours.';
$string['configuseexternalyui'] = 'Utilizar los fichièrs en linha suls servidors de Yahoo a la plaça dels fichièrs installats sus vòstre servidor. Atencion ! Sans connexion internet, las foncionalitats AJAX foncionaràn pas sus vòstre site. Aqueste reglatge es pas compatible amb los sites utilizant https.';
$string['configuserquota'] = 'Le nombre maximal d\'octets qu\'un utilizaire a a sa disposition per stocker des fichièrs dins sa zone de fichièrs personnels. {$a->bytes} octets == {$a->displaysize}';
$string['configusetags'] = 'La foncionalitat des tags doit-elle être activée sus tout lo site ?';
$string['configvariables'] = 'Paramètres techniques';
$string['configverifychangedemail'] = 'Active la vérification des adreças de corrièr electronic lorsqu\'elles sont modifiées, en utilisant les reglatges des domenis autorisés e interdits. Se aqueste reglatge es desactivat, les restrictions de domenis ne sont appliquées que al moment de la creacion des nouveaux comptes.';
$string['configvisiblecourses'] = 'Afichar normalement los corses placés dins des categorias cachées';
$string['configwarning'] = 'Attention ! Des valors inadaptées per ces paramètres peuvent engendrer des problèmas.';
$string['configyuicomboloading'] = 'Aquesta option permet un chargement combiné des bibliotècas YUI per améliorer la performance. Aqueste reglatge devrait être activé sus des sites en production.';
$string['confirmation'] = 'Confirmation';
$string['confirmdeletecomments'] = 'Sètz segur que volètz suprimir des commentaires ?';
$string['confirmed'] = 'Confirmé';
$string['cookiehttponly'] = 'Cookies http uniquement';
$string['cookiesecure'] = 'Cookies sécurisé uniquement';
$string['country'] = 'Pays per defaut';
$string['coursecontact'] = 'Contacts de cours';
$string['coursecontact_desc'] = 'Aqueste reglatge permet de causir los utilizaires apparaissant dins la description del cors. Per être afichats dins la description d\'un cours, los utilizaires doivent avoir au moins l\'un de ces ròtles dins ce cours.';
$string['coursemgmt'] = 'Gestion dels corses e categorias';
$string['courseoverview'] = 'Vista d\'ensemble cours';
$string['courserequestnotify'] = 'Notificacion des demandes de cours';
$string['courserequestnotifyemail'] = 'L\'utilizaire {$a->user} a demandat un nouveau cours sus {$a->link}';
$string['courserequests'] = 'Demandes de cours';
$string['courserequestspending'] = 'Demandes de creacion de cours en attente';
$string['courses'] = 'Corses';
$string['coursesperpage'] = 'Corses per pagina';
$string['creatornewroleid'] = 'Ròtle des créateurs de cours dins les nouveaux cours';
$string['creatornewroleid_help'] = 'Se l\'utilizaire n\'a pas déjà les autorizacions de gerir lo nouveau cours, il y serà automatiquement inscrit avec ce ròtle.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Le script de mantenença cron.php permet d\'effectuer des prètzfaches programmées a intervalle régulier per des modules de Moodle, coma l\'envoi per corrièr electronic des copies des messages de forums. Un mécanisme es nécessaire per lancer ce script de façon régulière, per exemple toutes les 15 minutes.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Exécution del cron uniquement en mòde terminal';
$string['cronerrorclionly'] = 'O planhèm, l\'accès a aquesta pagina depuis lo web a été desactivat per l\'administrator';
$string['cronerrorpassword'] = 'O planhèm, vous n\'avez pas fourni un senhal valide per accéder a aquesta pagina';
$string['cronremotepassword'] = 'Mot de passe per lancer lo cron a distance';
$string['cronwarning'] = 'Lo <a href="{$a}">escript de mantenença cron.php</a> es a pas estat aviat dempuèi al mens 24 oras.';
$string['ctyperequired'] = 'L\'installacion de l\'extension ctipe de PHP es maintenant requise per Moodle, afin d\'améliorer les performances del site e d\'offrir la compatibilitat multilingue.';
$string['curlcache'] = 'Durada del cache cURL';
$string['curlrequired'] = 'L\'installacion de l\'extension cURL de PHP es maintenant requise per Moodle, afin de pouvoir communiquer avec les dépôts de documents de Moodle.';
$string['curltimeoutkbitrate'] = 'Bande passante a utilizar per lo calcul des timeout de cURL (kbps)';
$string['curltimeoutkbitrate_help'] = 'Aqueste reglatge es utilizat per calculer un timeout adéquat durant les grosses requêtes cURL. Per ce calcul, una requête HTTP HEAD es efectuada per déterminer la talha del telecargament. La valor 0 désactive aquesta requête.';
$string['currenttheme'] = 'Tèma actual';
$string['customcheck'] = 'Autres contròtles';
$string['custommenu'] = 'Menú personalizat';
$string['custommenuitems'] = 'Éléments del menú personalizat';
$string['datarootsecurityerror'] = '<p><strong>NOTIFICATION DE SÉCURITÉ !</strong></p><p>Vòstre dorsièr de donadas n\'est pas placé au bon endroit. Il es directement exposé au web. Ceci signifie que tous les fichièrs privés de votre Moodle sont accessibles per n\'importe qui e que certains d\'entre eux pòdon èsser utilizats per des pirates per accéder de façon non autorisée a l\'administration de vòstre site !</p><p>Vous <em>devez</em> déplacer vòstre dorsièr de donadas ({$a}) en dehors de vòstre dorsièr web public e metre a jorn lo reglatge <code>$CFG->dataroot</code> de votre fichièr config.php de façon adéquate.</p>';
$string['datarootsecuritywarning'] = 'La configuration de vòstre site semble ne pas être sûre. Veuillez vous assurer que lo dorsièr des donadas de Moodle ({$a}) ne soit pas directement accessible depuis lo web.';
$string['dbsessions'] = 'Stocker les informations de session dins la base de donadas';
$string['debug'] = 'Messages de débogage';
$string['debugall'] = 'Tout : afichar tous les messages de débogage de PHP';
$string['debugdeveloper'] = 'Développeur : afichar tous les messages de débogage de Moodle';
$string['debugdisplay'] = 'Afichar les informations de débogage';
$string['debugging'] = 'Débogage';
$string['debugminimal'] = 'Minimal : n\'afichar que les errors fatales';
$string['debugnone'] = 'Aucun : n\'afichar aucune error, ni avertissement';
$string['debugnormal'] = 'Normal : afichar les errors, avertissements e notices';
$string['debugpageinfo'] = 'Afichar les informations sus la pagina';
$string['debugsmtp'] = 'Débogage de l\'envoi des corrièrs electronics';
$string['debugstringids'] = 'Afichar l\'origine des cadenas de caractèrs';
$string['debugvalidators'] = 'Afichar les liens de validation W3C';
$string['defaultcity'] = 'Localité per defaut';
$string['defaultcity_help'] = 'La localité saisie aicí serà la ville per defaut al moment de la creacion de nouveaux comptes utilizaires.';
$string['defaulthomepage'] = 'Page d\'acuèlh per defaut per los utilizaires';
$string['defaultrequestcategory'] = 'Categoria per defaut des demandes de cours';
$string['defaultsettinginfo'] = 'Defaut : {$a}';
$string['defaultuserroleid'] = 'Ròtle per defaut des utilizaires';
$string['deleteincompleteusers'] = 'Suprimir los utilizaires incomplets après';
$string['deleteunconfirmed'] = 'Suprimir los utilizaires non confirmés après';
$string['deleteuser'] = 'Suprimir l\'utilizaire';
$string['density'] = 'Densité';
$string['denyemailaddresses'] = 'Domenis corrièr electronic interdits';
$string['development'] = 'Développement';
$string['devicedetectregex'] = 'Expressions regularas de deteccion d\'aparelhs';
$string['devicedetectregex_desc'] = '<p>Per defaut, Moodle es capable de detectar d\'aparelhs de tipe estandard (ordinators de burèu, ordinators portables, etc.), mobils (telefòns e aparelhs de pichona talha), tauletas (iPads, tauletas Android) e obsolèts (utilizaires d\'Internet Explorer 6). Lo selector de tèma pòt èsser utilizat per aplicar de tèmas distints per aquestes diferents aparelhs. Aqueste reglatge compren las expressions regularas per detectar de tipes de periferics suplementaris (aqueles tipes an prioritat suls tipes per defaut).</p>
<p>Per exemple, podètz entrar l\'expression regulara « /(MIDP-1.0|Maemo|Windows CE)/ » per detectar certans telefòns, e apondre la valor de retorn « FeaturePhone ». Aquò apond l\'opcion « FeaturePhone » dins lo selector de tèma, que vos permet d\'apondre un tèma que seriá utilizat sus aquestes aparelhs. D\'autres telefòns utilizarián totjorn lo tèma causit pel tipe de periferic mobil.</p>';
$string['devicedetectregexexpression'] = 'Expression regulara';
$string['devicedetectregexvalue'] = 'Valor tornada';
$string['devicetype'] = 'Tipe d\'aparelh';
$string['disableuserimages'] = 'Desactivar los imatges des utilizaires';
$string['displayerrorswarning'] = 'L\'activacion del reglatge PHP <em>display_errors</em> n\'est pas recommandée sus des sites en production, car certains messages d\'error peuvent révéler des informations sensibles au sujet de vòstre servidor.';
$string['displayloginfailures'] = 'Afichar los fracasses de connexion';
$string['docroot'] = 'URL del site Moodle Docs';
$string['doctonewwindow'] = 'Ouvrir dins una nouvelle fenêtre';
$string['download'] = 'Télécharger';
$string['edithelpdocs'] = 'Modificar les fichièrs d\'aide';
$string['editingnoncorelangfile'] = 'Vous essayez de modificar la traduction d\'un module additionnel. Vous ne pouvez enregistrar aquesta traduction que dins vòstre dorsièr _local. Podètz déplacer lo fichièr contenant la traduction dins lo dorsièr lang del module et/ou l\'envoyer au responsable del module additionnel.';
$string['editlang'] = '<b>Modificar</b>';
$string['editorbackgroundcolor'] = 'Color de fons';
$string['editordictionary'] = 'Dictionnaire de l\'editor';
$string['editorfontfamily'] = 'Famille de poliça';
$string['editorfontlist'] = 'Liste des poliças';
$string['editorfontsize'] = 'Corps de poliça';
$string['editorhidebuttons'] = 'Botons cachés';
$string['editorkillword'] = 'Filtre Word';
$string['editorspelling'] = 'Correction orthographique de l\'editor';
$string['editorspellinghelp'] = 'Activar o desactivar la correction orthographique. Un còp activée, lo programme <strong>aspell</strong> doit être installé sus lo servidor.';
$string['editstrings'] = 'Modificar les cadenas de caractèrs';
$string['emailchangeconfirmation'] = 'Confirmation de modificacion de corrièr electronic';
$string['emoticonalt'] = 'Texte alternatif';
$string['emoticoncomponent'] = 'Component de l\'imatge';
$string['emoticonimagename'] = 'Nom de l\'imatge';
$string['emoticons'] = 'Binettes';
$string['emoticons_desc'] = 'Ce formulari définit las emoticònas utilizadas sus vòstre site. Per définir una nouvelle emoticòna, renseignez les camps de la dernière rangée. Per suprimir una rangée, effacez son contenu e enregistrez lo formulari. Per réinitialiser tous les camps a leur valor per defaut, cliquez sus lo lien au-dessous de la table

* Texte (requis) : ce tèxte serà remplacé per l\'imatge de l\'emoticòna. Il doit comporter au moins deux caractèrs.
* Nom de l\'imatge (requis) : lo nom del fichièr de l\'imatge de l\'emoticòna, sans extension, relativement au dorsièr pix del component.
* Component de l\'imatge (requis) : lo component fournissant l\'imatge.
* Texte alternatif (optionnel) : cadena de caractèrs utilizada coma tèxte alternatif de l\'emoticòna.';
$string['emoticonsreset'] = 'Réinitialiser las emoticònas aux valors per defaut';
$string['emoticontext'] = 'Texte';
$string['emptysettingvalue'] = 'Vide';
$string['enablecalendarexport'] = 'Activar l\'exportacion des calendièrs';
$string['enablecomments'] = 'Activar les commentaires';
$string['enablecourserequests'] = 'Activar les demandes de creacion de cours';
$string['enabledevicedetection'] = 'Activar la deteccion dels aparelhs';
$string['enableglobalsearch'] = 'Activar la recèrca globala';
$string['enablegroupmembersonly'] = 'Activar la restriction aux membres de groupes';
$string['enablemobilewebservice'] = 'Activar los servicis web per aparelhs mobiles';
$string['enablerecordcache'] = 'Activar lo cache des enregistrements';
$string['enablerssfeeds'] = 'Activar les RSS';
$string['enablesafebrowserintegration'] = 'Activar l\'integracion de « Safe Exam Browser »';
$string['enablestats'] = 'Activar las estatisticas';
$string['enabletrusttext'] = 'Activar lo sistèma Contenu fiable';
$string['enablewebservices'] = 'Activar los servicis web';
$string['enablewsdocumentation'] = 'Documentation services web';
$string['enrolinstancedefaults'] = 'Reglatges per defaut des instàncias d\'inscription';
$string['enrolinstancedefaults_desc'] = 'Reglatges per defaut de l\'inscription dins les nouveaux cours.';
$string['enrolmultipleusers'] = 'Inscrire los utilizaires';
$string['environment'] = 'Environament';
$string['environmenterrortodo'] = 'Vos cal résoudre tous les problèmas liés a l\'environament (errors) décrits ci-dessus avant de continuer l\'installacion de aquesta version de Moodle !';
$string['environmenterrorupgrade'] = 'Attention ! Veuillez résoudre tous les problèmas d\'environament (errors) mentionnés ci-dessus avant de continuer la mesa a jorn vers aquesta version de Moodle ! La mesa a jorn sans correction de ces problèmas causera vraisemblablement des problèmas, per exemple des pertes de donadas. Sètz segur que volètz continuer maintenant la mesa a jorn ?';
$string['environmentmustfixsetting'] = 'Le reglatge PHP doit être modifié.';
$string['environmentok'] = 'Votre environament servidor possède les modules requis.';
$string['environmentrecommendcustomcheck'] = 'l\'échec de ce test indique un problèma potentiel';
$string['environmentrecommendinstall'] = 'devrait être installé e activé per una foncionalitat optimale';
$string['environmentrecommendversion'] = 'la version {$a->needed} es recommandée ; vous utilisez actualament la version {$a->current}';
$string['environmentrequirecustomcheck'] = 'ce test doit réussir';
$string['environmentrequireinstall'] = 'doit être installé e activé';
$string['environmentrequireversion'] = 'la version {$a->needed} es requise ; vous utilisez actualament la version {$a->current}';
$string['environmentsettingok'] = 'Reglatge recommandé détecté';
$string['environmentshouldfixsetting'] = 'Le reglatge PHP devrait être modifié.';
$string['environmentxmlerror'] = 'Error al moment de la lecture des donadas d\'environament ({$a->error_code})';
$string['errordeletingconfig'] = 'Una error es survenue al moment de la supression des enregistrements de configuration del plugin « {$a} ».';
$string['errorsetting'] = 'Impossible d\'enregistrar lo reglatge';
$string['errorwithsettings'] = 'Certains reglatges n\'ont pas pu être modifiés en raison d\'una error.';
$string['everyonewhocan'] = 'Totes los utilizaires pouvant « {$a} »';
$string['exceptions'] = 'Exceptions';
$string['experimental'] = 'Expérimental';
$string['experimentalsettings'] = 'Reglatges expérimentaux';
$string['extendedusernamechars'] = 'Autorizar les caractèrs spéciaux dins les noms d\'utilizaire';
$string['extramemorylimit'] = 'Limite supplémentaire de mémoire PHP';
$string['fatalsessionautostart'] = '<p>Grave error de configuration détectée. Veuillez en informer l\'administrator del servidor.</p><p>Per fonctionner correctement, Moodle nécessite la modificacion de certains reglatges PHP per l\'administrator.</p><p><code>session.auto_start</code> doit être réglé sus <code>off</code>.</p><p>Ce paramètre se règle en modifiant lo fichièr <code>php.ini</code>, la configuration de<br />Apache/IIS o lo fichièr <code>.htaccess</code> sus lo servidor.</p>';
$string['filecreated'] = 'Nouveau fichièr créé';
$string['filestoredin'] = 'Enregistre lo fichièr dins lo dorsièr :';
$string['filestoredinhelp'] = 'Où lo fichièr doit être stocké';
$string['filterall'] = 'Filtrar toutes les cadenas de caractèrs';
$string['filtermatchoneperpage'] = 'Filtrar una ocuréncia per pagina';
$string['filtermatchonepertext'] = 'Filtrar una ocuréncia per element';
$string['filters'] = 'Filtres';
$string['filtersettings'] = 'Gestion des filtres';
$string['filtersettingsgeneral'] = 'Reglatges généraux des filtres';
$string['filteruploadedfiles'] = 'Filtrar les fichièrs déposés';
$string['forcelogin'] = 'Impausar la connexion';
$string['forcetimezone'] = 'Impausar un fus orari';
$string['frontpage'] = 'Page d\'acuèlh';
$string['frontpagebackup'] = 'Sauvegarde pagina d\'acuèlh';
$string['frontpagedefaultrole'] = 'Ròtle per defaut sus la pagina d\'acuèlh';
$string['frontpagefilters'] = 'Filtres de la pagina d\'acuèlh';
$string['frontpageloggedin'] = 'Éléments de la pagina d\'acuèlh, una fois connecté';
$string['frontpageoverrides'] = 'Dérogations aux permissions de la pagina d\'acuèlh';
$string['frontpagequestions'] = 'Questions de la pagina d\'acuèlh';
$string['frontpagerestore'] = 'Restauration pagina d\'acuèlh';
$string['frontpageroles'] = 'Ròtles pagina d\'acuèlh';
$string['frontpagesettings'] = 'Reglatges pagina d\'acuèlh';
$string['fullnamedisplay'] = 'Format d\'afichatge des noms';
$string['generalsettings'] = 'Reglatges généraux';
$string['geoipfile'] = 'Fichièr des donadas GeoIP City';
$string['getremoteaddrconf'] = 'Source de l\'adresse IP enregistrée';
$string['gotofirst'] = 'Afichar la première cadena manquante';
$string['gradebook'] = 'Carnet de notes';
$string['gradebookroles'] = 'Ròtles évalués';
$string['gradeexport'] = 'Modules principaux d\'exportacion des notes';
$string['groupenrolmentkeypolicy'] = 'Règles per les claus d\'inscription aux groupes';
$string['groupenrolmentkeypolicy_desc'] = 'L\'activacion de aqueste reglatge permet d\'imposer aux claus d\'inscription aux groupes les règles définies per les senhals.';
$string['guestroleid'] = 'Ròtle del compte « Visitor anonim »';
$string['guestroleid_help'] = 'Ce ròtle es automatiquement attribué au compte Utilizaire anonim. Il es également attribué temporairement aux utilizaires qui entrent dins un cors via lo plugin d\'inscription des utilizaires anonims.';
$string['helpadminseesall'] = 'Los administrators voient-ils tous les événements del calendièr o seulement leurs propres événements ?';
$string['helpforcetimezone'] = 'Podètz autorizar los utilizaires a causir leur fuseau horaire o imposer lo même fuseau horaire per tous.';
$string['helpsitemaintenance'] = 'Activar lo mòde de mantenença';
$string['helpstartofweek'] = 'Quel es lo premier jorn de la semaine dins lo calendièr ?';
$string['helpupcominglookahead'] = 'Per defaut, combien de jorns dins lo futur lo calendièr considère-t-il les événements a venir ?';
$string['helpupcomingmaxevents'] = 'Per defaut, quel es lo nombre maximum d\'événements a venir afichats ?';
$string['helpweekenddays'] = 'Quel jorns sont traités coma jorns del « week-end » e afichats d\'una color différente ?';
$string['hiddenuserfields'] = 'Masquer les camps des utilizaires';
$string['hidefromall'] = 'Cacher per tous los utilizaires';
$string['hidefromnone'] = 'Ne pas cacher';
$string['hidefromstudents'] = 'Cacher per les estudiants';
$string['htmleditor'] = 'Éditeur WYSIWYG';
$string['htmleditorsettings'] = 'Reglatges editor';
$string['htmlsettings'] = 'Reglatges HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Seguretat HTTP';
$string['iconvrequired'] = 'L\'installacion de l\'extension ICONV de PHP es requise.';
$string['ignore'] = 'Ignorer';
$string['includemoduleuserdata'] = 'Inclure les donadas utilizaires des modules';
$string['incompatibleblocks'] = 'Blocs incompatibles';
$string['installhijacked'] = 'L\'installacion doit être terminée depuis la même adreça IP.';
$string['installsessionerror'] = 'Impossible d\'initialiser la session PHP. Veuillez vérifier que votre navigador accepte les cookies.';
$string['intlrecommended'] = 'L\'installacion de l\'extension optionnelle Intl de PHP es utilizada per améliorer lo support de l\'internationalisation, per exemple per les tris alphabétiques.';
$string['invalidsection'] = 'Section non valide.';
$string['invaliduserchangeme'] = 'Le nom d\'utilizaire « changeme » es réservé. Il n\'est pas permis de crear un compte de ce nom.';
$string['ipblocked'] = 'Ce site n\'est actualament pas accessible.';
$string['ipblocker'] = 'Blocage IP';
$string['ipblockersyntax'] = 'Indiquer una adreça (complète o partielle) o una plage d\'adresses per ligne. Des entrées valides sont soit una adreça IP complète (par exemple <b>192.168.10.1</b>), qui correspond a un seul servidor, soit una adreça IP partielle, (par exemple <b>192.168.</b>), qui correspond a la plage des adreças commençant per ces nombres, o una adreça en format CIDR (par exemple <b>231.54.211.0/20</b>), o encore una plage d\'adresses IP (par exemple <b>231.3.56.10-20</b>) dins laquelle la plage es indiquée sus la dernière partie de l\'adresse. Les noms de domenis (comme « exemple.fr ») ne sont pas autorisés. Les lignes vides sont ignorées.';
$string['iplookup'] = 'Recherche d\'adresse IP';
$string['iplookupinfo'] = 'Per defaut, Moodle utilise lo service en ligne gratuit NetGeo (Internet Geographic Database) per afichar la localisation des adreças IP. Malheureusement aquesta base de donadas n\'est plus entretenue e peut fournir des resultats <em>totalement faux</em>. Il es recommandé d\'installer sus vòstre servidor una copie gratuite de la base de donadas GeoLite City de MaxMind.<br />La localisation des adreças IP es afichada sus una simple carte o a l\'aide de Google Maps. Veuillez remarquer que vous aurez besoin d\'un compte Google e de demander una clau gratuite per l\'utilisation de l\'API de Google Maps API per activar les cartes interactives.';
$string['iplookupmaxmindnote'] = 'Ce produit comprend les donadas GeoLite créées per MaxMind, disponibles gratuitement chez <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['keeptagnamecase'] = 'Conserver la casse des tags';
$string['lang'] = 'Langue per defaut';
$string['langcache'] = 'Escondedor del menú des lengas';
$string['langcache_desc'] = 'Metre en cache lo menú des lengas. L\'activacion de aquesta option met en cache la liste des lengas disponibles. Le cache es automatiquement reconstruit al moment de l\'installacion o de la supression d\'una lenga per lo gestionari des lengas de Moodle. Se vous installez una lenga manuellement, veuillez utilizar la fonction de purge des caches per actualiser la liste.';
$string['langlist'] = 'Langues del menú des lengas';
$string['langmenu'] = 'Afichar lo menú des lengas';
$string['langpackwillbeupdated'] = 'Au cours de la mesa a jorn, Moodle mettra également a jorn los paquetatges de lenga installés.';
$string['langstringcache'] = 'Metre en cache toutes les cadenas de lenga';
$string['languagesettings'] = 'Reglatges lenga';
$string['latinexcelexport'] = 'Encodage Excel';
$string['legacyfilesinnewcourses'] = 'Fichièrs del cors (obsolète) dins les nouveaux cours';
$string['legacyfilesinnewcourses_help'] = 'Per defaut, las zònas de fichièrs del cors (obsolèts) ne son disponibles que dins los corses que provenon de mesas a jorn de versions anterioras. Prenètz nòta que certanas foncionalitats, notablament lo salvament e lo restabliment d\'una activitat unica, son pas compatibles amb aqueste reglatge.';
$string['licensesettings'] = 'Reglatges de licéncia';
$string['loading'] = 'Chargement';
$string['localetext'] = 'Locale del site';
$string['localstringcustomization'] = 'Modificacion locale des cadenas de caractèrs';
$string['location'] = 'Lieu';
$string['locationsettings'] = 'Reglatges lieu';
$string['locked'] = 'Varrolhat';
$string['log'] = 'Historiques';
$string['logguests'] = 'Enregistrar les historiques de l\'utilizaire anonim';
$string['logguests_help'] = 'Aqueste reglatge permet d\'enregistrar les actions del compte utilizaire anonim e des utilizaires non authentifiés. Les sites avec un grand trafic de visitors anonims devraient desactivar aquesta option en cas de baisse de performance. Il es recommandé d\'activar aqueste reglatge sus les sites en production.';
$string['loginhttps'] = 'Utilizar HTTPS per les connexions';
$string['loginpageautofocus'] = 'Curseur automatique dins les camps del formulari de connexion';
$string['loginpageautofocus_help'] = 'L\'activacion de aqueste reglatge améliore l\'ergonomie de la pagina de connexion, au prix d\'una accessibilité diminuée (car lo placement automatique del curseur dins les camps de saisie n\'est pas toujours accessible).';
$string['loginpasswordautocomplete'] = 'Empachar l\'auto-complétion del senhal sus lo formulari de connexion';
$string['loginpasswordautocomplete_help'] = 'Quand aquesta option es desactivada, los utilizaires peuvent enregistrar lo senhal de leur compte dins leur navigador. L\'activacion de l\'option aura per resultat collatéral que vòstre site ne serà plus conforme aux règles de validation del XHTML strict.';
$string['loglifetime'] = 'Conserver les historiques durant';
$string['longtimewarning'] = '<b>Veuillez remarquer que ce processus peut prendre beaucoup de temps.</b>';
$string['maintenancemode'] = 'En mòde de mantenença';
$string['maintfileopenerror'] = 'Error al moment de l\'ouverture des fichièrs de mantenença !';
$string['maintinprogress'] = 'Opérations de mantenença en cours...';
$string['managelang'] = 'Gerir';
$string['managelicenses'] = 'Gerir les licéncias';
$string['manageqbehaviours'] = 'Gerir los comportaments de question';
$string['manageqtypes'] = 'Gerir les types de question';
$string['maturity100'] = 'Bêta';
$string['maturity150'] = 'Version candidate';
$string['maturity200'] = 'Version stable';
$string['maturity50'] = 'Alpha';
$string['maturitycoreinfo'] = 'Vòstre site utiliza actualament de còdi de desvolopament instable « {$a} ».';
$string['maturitycorewarning'] = 'Sètz a mand d\'installar una version o de metre a jorn Moodle cap a un version marcada coma « {$a} », qu\'es pas considerada coma prèsta per la produccion. Asseguratz-vos qu\'aquesta accion es intencionala e que utilizatz la version volguda de Moodle.';
$string['maxbytes'] = 'Taille maximale des fichièrs déposés';
$string['maxconsecutiveidentchars'] = 'Caractèrs identiques consecutifs';
$string['maxeditingtime'] = 'Durada maximale de modificacion des messages';
$string['mbstringrecommended'] = 'Bien que la bibliotèca MBSTRING soit facultative, il es vivement recommandé de l\'installer sus lo servidor per de meilleures performances, notamment si vòstre site supporte des caractèrs non latins.';
$string['mediapluginavi'] = 'Activar lo filtre .avi';
$string['mediapluginflv'] = 'Activar lo filtre .flv';
$string['mediapluginimg'] = 'Activar l\'integracion automatique d\'images liées';
$string['mediapluginmov'] = 'Activar lo filtre .mov';
$string['mediapluginmp3'] = 'Activar lo filtre .mp3';
$string['mediapluginmpg'] = 'Activar lo filtre .mpg';
$string['mediapluginogg'] = 'Autorizar lo filtre .ogg';
$string['mediapluginogv'] = 'Autorizar lo filtre .ogv';
$string['mediapluginram'] = 'Activar lo filtre .ram';
$string['mediapluginrm'] = 'Activar lo filtre .rm';
$string['mediapluginrpm'] = 'Activar lo filtre .rpm';
$string['mediapluginswf'] = 'Activar lo filtre .swf';
$string['mediapluginswfnote'] = 'Per mesure de seguretat, los utilizaires normaux ne devraient pas avoir l\'autorizacion d\'intégrer des fichièrs flash au format swf.';
$string['mediapluginwmv'] = 'Activar lo filtre .wmv';
$string['mediapluginyoutube'] = 'Activar lo filtre YouTube';
$string['messaging'] = 'Activar la messagerie';
$string['messagingdeletereadnotificationsdelay'] = 'Suprimir las notificacions de lectura';
$string['messaginghidereadnotifications'] = 'Amagar las notificacions de lectura';
$string['minpassworddigits'] = 'Chiffres';
$string['minpasswordlength'] = 'Longueur del senhal';
$string['minpasswordlower'] = 'Lettres minuscules';
$string['minpasswordnonalphanum'] = 'Caractèrs non alphanumériques';
$string['minpasswordupper'] = 'Lettres majuscules';
$string['misc'] = 'Divers';
$string['mnetrestore_extusers'] = '<strong>Remarque :</strong> ce fichièr de sauvegarde contient des comptes utilizaires distants provenant d\'un réseau Moodle, qui seront restaurés au cours del processus.';
$string['mnetrestore_extusers_admin'] = '<strong>Remarque :</strong> ce fichièr de sauvegarde semble provenir d\'una installacion de Moodle différente e contient des comptes utilizaires distants del Réseau Moodle. Le processus de restauration tentera de faire correspondre les servidor Réseau Moodle per tous los utilizaires créés. Ceux qui n\'auront pas de correspondance seront automatiquement basculés en mòde d\'authentification interne (au lieu de mnet). L\'historique de restauration vous informera a ce sujet.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Remarque :</strong> ce fichièr de sauvegarde semble provenir d\'una installacion de Moodle différente. Il contient des comptes utilizaires distants provenant d\'un réseau Moodle dont la restauration pourrait échouer. Aquesta opération n\'est pas supportée. Se vous êtes vraiment certain que ce fichièr a été créé sus ce Moodle, o si vous pouvez vous assurer que tous les servidors del réseau Moodle sont configurés correctement, vous pouvez malgré tout tenter la restauration.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Remarque :</strong> ce fichièr de sauvegarde semble provenir d\'una installacion de Moodle différente e contient des comptes utilizaires distants del Réseau Moodle. Vous n\'êtes pas autorisé a effectuer ce tipe de restauration. Veuillez contacter l\'administrator del site o restablir lo cors sans les informations des utilizaires (modules, fichièrs, etc.)';
$string['mnetrestore_extusers_switchuserauth'] = 'Authentification de l\'utilizaire {$a->username} del Réseau Moodle distant (provenant de {$a->mnethosturl}) basculée vers utilizaire authentifié localement {$a->auth}.';
$string['modeditdefaults'] = 'Valors per defaut des reglatges des activitats';
$string['modsettings'] = 'Gestion des activitats';
$string['modulesecurity'] = 'Seguretat modules';
$string['multilangforceold'] = 'Imposer l\'ancienne syntaxe del filtre multilingue : &lt;span&gt; sans class="multilang" e &lt;lang&gt;';
$string['mustenablestats'] = 'Las estatisticas an pas encara estadas activadas sus aqueste site.';
$string['mycoursesperpage'] = 'Nombre de cours';
$string['mydashboard'] = 'Tableau de bord per defaut';
$string['mymoodle'] = 'Ma pagina';
$string['mymoodleredirect'] = 'Imposer aux utilizaires l\'utilisation de Ma pagina';
$string['mypage'] = 'Ma pagina d\'acuèlh per defaut';
$string['mypagelocked'] = 'Verrouiller la pagina per defaut';
$string['myprofile'] = 'Pagina de perfil per defaut';
$string['navcourselimit'] = 'Limite de cours';
$string['navigationupgrade'] = 'Aquesta mesa a jorn introduit deux nouveaux blòcs de navigation destinés a remplacer les blòcs suivants : Administration, Cours, Activitats e Participants. Se vous avez défini des droits d\'accès particuliers per ces blòcs, veuillez vérifier que tout fonctionne coma vous lo désirez.';
$string['navshowallcourses'] = 'Afichar tous los corses';
$string['navshowcategories'] = 'Afichar les categorias de cours';
$string['neverdeleteruns'] = 'Ne jamais suprimir les perfilages';
$string['nobookmarksforuser'] = 'vous n\'avez pas de marcapagina.';
$string['nodatabase'] = 'Pas de base de donadas';
$string['nohttpsformobilewarning'] = 'Es recomandat d\'activar HTTPS amb un certificat valid. L\'app Moodle ensajarà totjorn d\'utilizar en primièr una connexion securizada.';
$string['nomissingstrings'] = 'Aucune cadena manquante';
$string['nonewsettings'] = 'Aucun nouveau reglatge n\'a été apondut al moment de aquesta mesa a jorn.';
$string['nonexistentbookmark'] = 'Le marcapagina demandat n\'existe pas.';
$string['noresults'] = 'Aucun resultat trouvé.';
$string['noroles'] = 'Pas de ròtle';
$string['notifications'] = 'Notificacions';
$string['notifyloginfailures'] = 'Envoyer les errors de connexion à';
$string['notifyloginthreshold'] = 'Seuil per les notificacions per corrièr electronic';
$string['notloggedinroleid'] = 'Ròtle des utilizaires non connectés';
$string['numberofmissingstrings'] = 'Nombre de cadenas de caractèrs manquantes : {$a}';
$string['numberofstrings'] = 'Nombre total de  cadenas de caractèrs : {$a->strings}<br />Manquantes : {$a->missing} ({$a->missingpercent} %)';
$string['opensslrecommended'] = 'L\'installacion de la bibliotèca optionnelle OpenSSL es vivement recommandée, afin de pouvoir utilizar la foncionalitat Réseau Moodle.';
$string['opentogoogle'] = 'Ouvert a Google';
$string['optionalmaintenancemessage'] = 'Messatge de mantenença facultatif';
$string['order1'] = 'Premier';
$string['order2'] = 'Deuxième';
$string['order3'] = 'Troisième';
$string['order4'] = 'Quatrième';
$string['passwordpolicy'] = 'Règles per les senhals';
$string['pathtoclam'] = 'Camin d\'accès del logicial <i>clam AV</i>';
$string['pathtodot'] = 'Camin d\'accès del logicial <i>dot</i>';
$string['pathtodot_help'] = 'En principe /usr/bin/dot. Per permetre de génerir des fichièrs graphiques a partir de fichièrs DOT, vos cal installer l’exécutable dot e indiquer aicí son camin d\'accès. Ceci n\'est per l\'instant utilizat que dins les fonctions de perfilage de Moodle (Développement -> Perfilage).';
$string['pathtodu'] = 'Camin d\'accès del logicial <i>du</i>';
$string['pathtopgdump'] = 'Camin d\'accès del logicial <i>pg_dump</i>';
$string['pathtopgdumpdesc'] = 'Il n\'est nécessaire de renseigner ce camp que si vous avez plus d\'un programme <i>pg_dump</i> sus vòstre servidor (par exemple si plus d\'una version de postgresql es installée)';
$string['pathtopgdumpinvalid'] = 'Camin d\'accès a <i>pg_dump</i> non valide. Le camin es incorrect o lo programme n\'est pas exécutable';
$string['pathtopsql'] = 'Camin d\'accès del logicial <i>psql</i>';
$string['pathtopsqldesc'] = 'Il n\'est nécessaire de renseigner ce camp que si vous avez plus d\'un programme <i>psql</i> sus vòstre servidor (par exemple si plus d\'una version de postgresql es installée)';
$string['pathtopsqlinvalid'] = 'Camin d\'accès a <i>psql</i> non valide. Le camin es incorrect o lo programme n\'est pas exécutable';
$string['perfdebug'] = 'Informations de performance';
$string['performance'] = 'Performance';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'Paramètre de version/cluster de PostgreSQL per les opérations en ligne de commande. Se vous n\'avez qu\'un seul postgresql sus vòstre servidor o n\'êtes pas sûr de ce dont il s\'agit, laissez ce camp vide.';
$string['phpfloatproblem'] = 'Un problèma a été détecté dins lo tractament des nombres per PHP : {$a}';
$string['pleaserefreshregistration'] = 'Vòstre site a été enregistré sus moodle.org. Veuillez envisager de metre a jorn cet enregistrement si des modificacions importantes sont survenues depuis votre dernière mesa a jorn, lo {$a}';
$string['pleaseregister'] = 'Per enlever ce boton, veuillez enregistrar vòstre site';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Empeutons';
$string['pluginsoverview'] = 'Vista d\'ensemble dels empeutons';
$string['profilecategory'] = 'Categoria';
$string['profilecategoryname'] = 'Nom de categoria (deu èsser unic)';
$string['profilecategorynamenotunique'] = 'Aqueste nom de categoria es ja utilizat';
$string['profilecommonsettings'] = 'Reglatges comuns';
$string['profileconfirmfielddeletion'] = 'Los {$a} enregistrament(s) d\'aqueste camp seràn suprimits.<br />Sètz segur que volètz suprimir aqueste camp ?';
$string['profilecreatecategory'] = 'Crear una novèla categoria de perfil';
$string['profilecreatefield'] = 'Crear un novèl camp de perfil :';
$string['profilecreatenewcategory'] = 'Creacion d\'una categoria';
$string['profiledefaultcategory'] = 'Autres camps';
$string['profiledefaultchecked'] = 'Marcada per defaut';
$string['profiledefaultdata'] = 'Valor per defaut';
$string['profiledeletecategory'] = 'Supression d\'una categoria';
$string['profiledescription'] = 'Descripcion del camp';
$string['profiledscript'] = 'Aqueste escript es estat perfilat';
$string['profiledscriptview'] = 'Afichar l\'informacion de perfilatge d\'aqueste escript';
$string['profileeditcategory'] = 'Modificacion de la categoria : {$a}';
$string['profileeditfield'] = 'Modificacion del camp : {$a}';
$string['profilefield'] = 'Camp de perfil';
$string['profilefieldcolumns'] = 'Colomnas';
$string['profilefieldispassword'] = 'Es un camp de senhal ?';
$string['profilefieldlink'] = 'Ligam';
$string['profilefieldlinktarget'] = 'Cibla del ligam';
$string['profilefieldmaxlength'] = 'Longor maximala';
$string['profilefieldrows'] = 'Linhas';
$string['profilefields'] = 'Camps del perfil';
$string['profilefieldsize'] = 'Talha d\'afichatge';
$string['profileforceunique'] = 'Las donadas del camp devon èsser unicas ?';
$string['profileinvaliddata'] = 'Valor invalida';
$string['profilelocked'] = 'Aqueste camp es verrolhat ?';
$string['profilemenudefaultnotinoptions'] = 'La valor per defaut es pas una de las opcions';
$string['profilemenunooptions'] = 'Cap d\'opcion de menú es pas donada';
$string['profilemenuoptions'] = 'Opcions de menú (una per linha)';
$string['profilemenutoofewoptions'] = 'Vos cal provesir al mens 2 opcions';
$string['profilename'] = 'Nom';
$string['profilenofieldsdefined'] = 'Cap de camp es pas estat definit';
$string['profilerequired'] = 'Aqueste camp es requesit ?';
$string['profileroles'] = 'Ròtles afichats dins los perfils';
$string['profilesforenrolledusersonly'] = 'Afichatge del perfil dels utilizaires inscrits a de corses unicament';
$string['profileshortname'] = 'Nom abreujat (deu èsser unic)';
$string['profileshortnamenotunique'] = 'Aqueste nom abreujat es ja utilizat';
$string['profilesignup'] = 'Afichar sus la pagina de creacion de compte ?';
$string['profilespecificsettings'] = 'Reglatges especifics';
$string['profilevisible'] = 'Per qual aqueste camp es visible ?';
$string['profilevisibleall'] = 'Visible per tot lo monde';
$string['profilevisiblenone'] = 'Pas visible';
$string['profilevisibleprivate'] = 'Visible per l\'utilizaire';
$string['profiling'] = 'Perfilatge';
$string['profilingallowall'] = 'Perfilatge en continú';
$string['profilingallowme'] = 'Perfilatge selectiu';
$string['profilingautofrec'] = 'Perfilatge automatic';
$string['profilingenabled'] = 'Activar lo perfilatge';
$string['profilingexcluded'] = 'Exclure del perfilatge';
$string['profilingincluded'] = 'Escripts de perfilar';
$string['profilinglifetime'] = 'Conservar los perfilatges';
$string['protectusernames'] = 'Protegir les noms d\'utilizaire';
$string['proxybypass'] = 'Exceptions del proxy';
$string['proxyhost'] = 'Hôte del proxy';
$string['proxypassword'] = 'Mot de passe del proxy';
$string['proxyport'] = 'Port del proxy';
$string['proxytype'] = 'Tipe de proxy';
$string['proxyuser'] = 'Nom d\'utilizaire del proxy';
$string['purgecaches'] = 'Vider tous les caches';
$string['purgecachesconfirm'] = 'Moodle pòt plaçar en cache los tèmas, lo còdi Javascript, las cadenas de caractèrs tradusidas, lo tèxte filtrat, los fluxes RSS e plan mai de donadas calculadas encara. En esacafan aquestes caches, de donadas seràn suprimidas del servidor e forçaràn los navigadors a recalcular las donadas per èsser segur que les donadas afichadas son plan las que son a jorn. L\'escafament dels caches causa pas cap de problèma, mas vòstre site semblera mai lent pendent un certan temps, perque lo servidor e los clients deuràn calcular leas novèlas donadas e las plaçar en cache.';
$string['purgecachesfinished'] = 'Totes les caches ont été vidés.';
$string['quarantinedir'] = 'Dorsièr de quarantaine';
$string['question'] = 'Question';
$string['questionbehaviours'] = 'Comportaments de question';
$string['questioncwqpfscheck'] = 'Una o plusieurs questions aléatoires d\'un test tire ses questions de categorias partagées e de categorias non partagées. Un rapport plus détaillé es visible <a href="{$a->reporturl}">ici</a>. Veuillez consulter Moodle Docs sus <a href="{$a->docsurl}">cette pagina</a>.';
$string['questioncwqpfsok'] = 'Il n\'y a dins vos tests aucune question aléatoire tirant ses questions de categorias partagées e de categorias non partagées.';
$string['questiontype'] = 'Tipe de question';
$string['questiontypes'] = 'Types de question';
$string['recaptchaprivatekey'] = 'Clau privée ReCAPTCHA';
$string['recaptchapublickey'] = 'Clau publique ReCAPTCHA';
$string['registration'] = 'Enregistrement';
$string['releasenoteslink'] = 'Per des informations sus aquesta version de Moodle, veuillez consulter les <a target="_blank" href="{$a}">Notes de mesa a jorn</a> en ligne.';
$string['requiredentrieschanged'] = '<strong>IMPORTANT !<br />(Ce message d\'avertissement ne serà afichat que durant aquesta mesa a jorn.)</strong><br/>En raison de la correction d\'un bogue, lo comportement des bases de donadas qui utilisent les reglatges « Fiches requises » e « Fiches requises avant consultation » es modifié. Una explication détaillée des cambiaments peut être lue dins lo <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">forum dédié au module Base de donadas (en anglais)</a> e <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs (en anglais per l\'instant)</a>.<br/><br/>Aquesta modificacion a un impact sus les bases de donadas suivantes de votre Moodle : (veuillez enregistrar aquesta liste maintenant et, una fois la mesa a jorn efectuada, vérifier que ces activitats continuent de fonctionner de la façon désirée per l\'ensenhant.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Exiger una description';
$string['requires'] = 'Requiert';
$string['reverseproxy'] = 'Proxy inverse';
$string['riskconfig'] = 'Les utilizaires pourraient modificar la configuration e lo comportement del site';
$string['riskconfigshort'] = 'Configuration des risques';
$string['riskdataloss'] = 'Les utilizaires pourraient détruire una grande quantité de contenus o d\'informations';
$string['riskdatalossshort'] = 'Risque de perte de donadas';
$string['riskmanagetrust'] = 'Les utilizaires pourraient modificar les reglatges de confiance d\'autres utilizaires';
$string['riskmanagetrustshort'] = 'Gestion des reglatges de confiance';
$string['riskpersonal'] = 'Les utilizaires pourraient avoir accès aux informations personnelles d\'autres utilizaires';
$string['riskpersonalshort'] = 'Risque lié a la protection des donadas';
$string['riskspam'] = 'Les utilizaires pourraient envoyer del spam a des utilizaires del site o d\'autres personnes';
$string['riskspamshort'] = 'Risque de spam';
$string['riskxss'] = 'Les utilizaires pourraient déposer des fichièrs o écrire des tèxtes permettant lo « cross-site scripting » (XSS)';
$string['riskxssshort'] = 'Risque XSS';
$string['roleswithexceptions'] = '{$a->roles}, avec {$a->exceptions}';
$string['rssglobaldisabled'] = 'Desactivat au niveau del site';
$string['runclamavonupload'] = 'Vérifier les fichièrs déposés avec clam AV';
$string['save'] = 'Enregistrar';
$string['savechanges'] = 'Enregistrar les modificacions';
$string['search'] = 'Recherche';
$string['searchinsettings'] = 'Recherche dins les paramètres';
$string['searchresults'] = 'Resultats';
$string['sectionerror'] = 'Error de section !';
$string['secureforms'] = 'Utilizar una melhora seguretat pels formularis';
$string['security'] = 'Seguretat';
$string['selectdevice'] = 'Causir un aparelh';
$string['selecttheme'] = 'Causir un tèma per l\'aparelh {$a}';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Contròtles servidor';
$string['serverlimit'] = 'Limite servidor';
$string['sessionautostartwarning'] = '<p>Una grave error de configuration a été détectée. Veuillez en informer l\'administrator del servidor.</p><p>Per fonctionner correctement, Moodle a besoin que cet administrator change les reglatges PHP.</p><p>Le reglatge <code>session.auto_start</code> doit être desactivat (<code>off</code>).</p><p>Aqueste reglatge peut être modifié sus lo servidor dins lo fichièr <code>php.ini</code>, dins la <br />configuration de Apache/IIS o dins lo fichièr <code>.htaccess</code>.</p>';
$string['sessioncookie'] = 'Préfixe del cookie';
$string['sessioncookiedomain'] = 'Domeni del cookie';
$string['sessioncookiepath'] = 'Camin d\'accès au cookie';
$string['sessionhandling'] = 'Gestion des sessions';
$string['sessiontimeout'] = 'Délai d\'attente';
$string['settingfileuploads'] = 'Le dépôt de fichièrs es nécessaire per un fonctionnement normal. Veuillez l\'activar dins la configuration de PHP.';
$string['settingmemorylimit'] = 'Mémoire insuffisante détectée. Veuillez fixer una limite de mémoire plus élevée dins la configuration de PHP.';
$string['settingsafemode'] = 'Moodle n\'est pas totalement compatible avec lo <i>safe mode</i>. Veuillez demander a l\'administrator del servidor de lo desactivar. Le fonctionnement de Moodle avec lo <i>safe mode</i> actif n\'est pas supporté. Vous rencontrerez vraisemblablement des problèmas si vous essayez.';
$string['showcommentscount'] = 'Afichar lo nombre des commentaires';
$string['showdetails'] = 'Afichar les détails';
$string['simplexmlrequired'] = 'L\'installacion de l\'extension SimpleXML de PHP es maintenant requise per Moodle.';
$string['sitemaintenance'] = 'Ce site es actualament en mantenença. Il es donc temporairement non disponible';
$string['sitemaintenancemode'] = 'Mòde de mantenença';
$string['sitemaintenanceoff'] = 'Le mòde de mantenença a été desactivat e lo site fonctionne a nouveau normalement';
$string['sitemaintenanceon'] = 'Vòstre site es actualament en mòde mantenença (seuls les administrators peuvent se connecter e utilizar lo site).';
$string['sitemaintenancewarning'] = 'Vòstre site es actualament en mòde de mantenença (seuls les administrators peuvent s\'y connecter). Per revenir a un fonctionnement normal del site, veuillez <a href="maintenance.php">desactivar lo mòde de mantenença</a>.';
$string['sitemaintenancewarning2'] = 'Vòstre site es actualament en mòde de mantenença (seuls les administrators peuvent s\'y connecter). Per revenir a un fonctionnement normal del site, veuillez <a href="{$a}">desactivar lo mòde de mantenença</a>.';
$string['sitepolicies'] = 'Règles site';
$string['sitepolicy'] = 'URL del règlement de site';
$string['sitepolicy_help'] = 'Se vous voulez imposer a vos utilizaires enregistrés la lecture e l\'acceptation d\'un règlement avant d\'utilizar ce site, veuillez indiquer aicí l\'URL de ce règlement. Dans lo cas contraire, laissez lo camp vide. N\'importe quelle URL publique peut être spécifiée.';
$string['sitepolicyguest'] = 'URL del règlement de site per visitors anonims';
$string['sitepolicyguest_help'] = 'Se vous voulez imposer aux visitors anonims la lecture e l\'acceptation d\'un règlement avant d\'utilizar ce site, veuillez indiquer aicí l\'URL de ce règlement. Dans lo cas contraire, laissez lo camp vide. N\'importe quelle URL publique peut être spécifiée. Podètz empachar l\'accès des visitors anonims a vòstre site a l\'aide del reglatge « Imposer la connexion ».';
$string['sitesectionhelp'] = 'Se aquesta option es activée, una section serà afichada sus la pagina d\'acuèlh del site.';
$string['slasharguments'] = 'Utilizar les « slash arguments »';
$string['smartpix'] = 'Recherche intelligente des icônes';
$string['soaprecommended'] = 'L\'installacion de l\'extension opcionala soap de PHP es utile pels servicis web e d\'autres plugins tèrç.';
$string['spellengine'] = 'Vérificateur orthographique';
$string['spelllanguagelist'] = 'Lista de las lengas de verificar ortograficament';
$string['splrequired'] = 'L\'installacion de l\'extension SPL de PHP es maintenant requise per Moodle.';
$string['stats'] = 'Statistiques';
$string['statsfirstrun'] = 'Intervalle maximal de tractament';
$string['statsmaxruntime'] = 'Temps maximal de tractament';
$string['statsruntimedays'] = 'Jours a traiter';
$string['statsruntimestart'] = 'Lancer à';
$string['statsuserthreshold'] = 'Seuil utilizaires';
$string['stickyblocks'] = 'Blocs fixes';
$string['stickyblockscourseview'] = 'Pagina de cors';
$string['stickyblocksduplicatenotice'] = 'Se l\'un des blòcs que vous ajoutez aicí existe déjà sus una pagina, il y aura alors un doublon.<br />Seul celui qui es fixe ne serà pas modifiable. Le doublon pourra encore être modifié.';
$string['stickyblocksmymoodle'] = 'Ma pagina';
$string['stickyblockspagetype'] = 'Tipe de pagina a configurar';
$string['strictformsrequired'] = 'Validation stricte des camps requis';
$string['stripalltitletags'] = 'Retirer les balises HTML del nom des activitats';
$string['supportcontact'] = 'Contacte d\'assisténcia';
$string['supportemail'] = 'Corrièr electronic d\'assisténcia';
$string['supportname'] = 'Nom d\'assisténcia';
$string['supportpage'] = 'Page d\'assisténcia';
$string['switchlang'] = 'Cambiar de dorsièr de lenga';
$string['systempaths'] = 'Camins sistèma';
$string['tablenosave'] = 'Les modificacions dins la table ci-dessus sont enregistrées automatiquement.';
$string['tablesnosave'] = 'Les modificacions dins les tables ci-dessus sont enregistrées automatiquement.';
$string['tabselectedtofront'] = 'Dans les tables avec onglets, la rangée contenant l\'onglet seleccionat doit-elle être ramenée au premier plan ?';
$string['tabselectedtofronttext'] = 'Ramener au premier plan la rangée de l\'onglet seleccionat';
$string['themedesignermode'] = 'Mòde concepteur de tèma';
$string['themelist'] = 'Liste des tèmas';
$string['themenoselected'] = 'Cap de tèma pas seleccionat';
$string['themeresetcaches'] = 'Vider les caches de tèma';
$string['themeselect'] = 'Cambiar de tèma';
$string['themeselector'] = 'Sélecteur de tèma';
$string['themesettings'] = 'Reglatges tèma';
$string['therewereerrors'] = 'Des errors sont présentes dins vos donadas';
$string['timezone'] = 'Fuseau horaire per defaut';
$string['timezoneforced'] = 'Aqueste reglatge es imposé per l\'administrator del site';
$string['timezoneisforcedto'] = 'Imposer a tous los utilizaires l\'utilisation del fuseau horaire';
$string['timezonenotforced'] = 'Les utilizaires peuvent causir leur fuseau horaire';
$string['tokenizerrecommended'] = 'L\'installacion de l\'extension Tokenizer de PHP es recommandée. Elle améliore les foncionalitats del Réseau Moodle.';
$string['unattendedoperation'] = 'Opération sans surveillance';
$string['unbookmarkthispage'] = 'Suprimir lo marcapagina de aquesta pagina';
$string['unicoderequired'] = 'Le stockage des donadas en format Unicode (UTF-8) es requis.  Toute nouvelle installacion de Moodle doit être efectuada dins una base de donadas ayant coma jeu de caractèrs per defaut Unicode (UTF-8). Se vous effectuez una mesa a jorn de Moodle, veuillez procéder a la migration de votre base de donadas en Unicode (voir la pagina d\'administration).';
$string['uninstallplugin'] = 'Désinstaller';
$string['unsettheme'] = 'Definir pas cap de tèma';
$string['unsupported'] = 'Non supporté';
$string['updateaccounts'] = 'Modificar des comptes existants';
$string['updatecomponent'] = 'Metre a jorn lo component';
$string['upgradeerror'] = 'Error al moment de la mesa a jorn de {$a->plugin} a la version {$a->version}. Impossible de continuer.';
$string['upgradeforumread'] = 'Moodle 1.5 possède una nouvelle foncionalitat permettant de signaler quels messages des forums ont été lus.<br />Per profiter de aquesta foncionalitat, les tables de la base de donadas <a href="{$a}">doivent être mises a jorn</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5 possède una nouvelle foncionalitat permettant de signaler quels messages des forums ont été lus. Per profiter de aquesta foncionalitat, les tables de la base de donadas doivent être complétées avec lo statut de lecture per les messages existants. Suivant la talha de vòstre site, aquesta mesa a jorn peut prendre beaucoup de temps (quelques heures) e risque de surcharger la base de donadas. Nous vous conseillons donc de l\'effectuer al moment d\'una période creuse. Durant aquesta mesa a jorn, vòstre site continuera a fonctionner e los utilizaires n\'en seront pas affectés. Un còp l\'opération démarrée, vos cal la laisser se terminer (en laissant ouverte la fenêtre del navigador). Se per inadvertance vous interrompez lo processus, per exemple en fermant la fenêtre, vous pourrez lo recommencer sans dommage.<br /><br />Voulez-vous commencer maintenant aquesta opération ?';
$string['upgradelogs'] = 'Per profiter de toutes les foncionalitats, les historiques (logs) doivent être mis a jorn. <a href="{$a}">Plus d\'informations</a>';
$string['upgradelogsinfo'] = 'Récemment, des cambiaments ont eu lieu dins la façon de conserver les historiques. Afin de pouvoir profiter de l\'afichatge des anciens historiques per activitat, ceux-ci doivent être mis a jorn. Selon la talha de vòstre site, aquesta opération peut durer assez longtemps (c\'est-à-dire plusieurs heures) e peut ralentir les bases de donadas des sites complexes e très actifs. Un còp l\'opération démarrée, vos cal la laisser se terminer (en laissant ouverte la fenêtre del navigador). N\'ayez crainte, vòstre site continuera a très bien fonctionner per les autres utilizaires durant la mesa a jorn des historiques.<br /><br />Voulez-vous metre a jorn maintenant vos historique ?';
$string['upgradesettings'] = 'Nouveaux reglatges';
$string['upgradesettingsintro'] = 'Les reglatges ci-dessous ont été aponduts al moment de la dernière mesa a jorn de votre Moodle. Effectuez les modificacions nécessaires e cliquez ensuite sus « Enregistrar les modificacions » au bas de aquesta pagina.';
$string['upgradestart'] = 'Metre a jorn la banca de donadas ara';
$string['upgradesure'] = '<p>D\'unes fichièrs de vòstre Moodle son estats modificats, e sètz a mand d\'aviar la procedura automatica de mesa a jorn de vòstre servidor cap a aquesta version :</p>
<p><strong>{$a}</strong></p>
<p>Un còp aquesta mesa a jorn efectuada, serà impossible de tornar en arrièr ! Avisatz-vos que lo processús pòt durar pro longtemps.</p>
<p>Sètz segur que volètz metre a jorn aqueste Moodle cap a aquesta version ?</p>';
$string['upgradetimedout'] = 'La mesa a jorn a dépassé lo temps imparti. Veuillez recommencer la mesa a jorn.';
$string['upgradingdata'] = 'Mesa a jorn des donadas';
$string['upgradinglogs'] = 'Mesa a jorn des fichièrs d\'historique (logs)';
$string['upgradingversion'] = 'Mesa a jorn vers una nouvelle version';
$string['upwards'] = 'et ulterioras';
$string['useblogassociations'] = 'Activar les associations';
$string['useexternalyui'] = 'Utilizar les bibliotècas YUI en ligne';
$string['user'] = 'Utilizaire';
$string['userbulk'] = 'Actions en lots sus los utilizaires';
$string['userlist'] = 'Liste des utilizaires';
$string['userpolicies'] = 'Règles utilizaires';
$string['userpreference'] = 'Preferéncia utilizaire';
$string['userquota'] = 'Quota utilizaire';
$string['users'] = 'Utilizaires';
$string['usetags'] = 'Activar les tags';
$string['validateerror'] = 'Aquesta valor n\'est pas valide :';
$string['verifychangedemail'] = 'Aplicar les restrictions de domenis al moment des modificacions d\'adresse de corrièr electronic';
$string['warningcurrentsetting'] = 'Valor actuala non valide : {$a}';
$string['webproxy'] = 'Proxy web';
$string['webproxyinfo'] = 'Renseignez les options suivantes si vòstre servidor Moodle n\'a pas un accès direct a Internet. L\'accès direct a Internet es requis per lo telecargament des donadas de l\'environament, los paquetatges de lenga, les flux RSS, les fuseaux horaires, etc.<br /><em>L\'extension cURL de PHP es vivement recommandée.</em>';
$string['xmlrpcrecommended'] = 'L\'installacion de l\'extension xmlrpc de PHP es requise per l\'utilisation del Réseau Moodle.';
$string['yuicomboloading'] = 'Chargement del combo YUI';
$string['ziprequired'] = 'L\'extension Zip de PHP es maintenant requise per Moodle. Les exécutables info-ZIP e la bibliotèca PclZip ne sont plus utilizats.';
